﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="12.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>
    </ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{BC353A19-6EBB-490C-9478-53BC72B33CDD}</ProjectGuid>
    <ProjectTypeGuids>{349c5851-65df-11da-9384-00065b846f21};{fae04ec0-301f-11d3-bf4b-00c04f79efbc}</ProjectTypeGuids>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>SaintGobin</RootNamespace>
    <AssemblyName>SaintGobin</AssemblyName>
    <TargetFrameworkVersion>v4.5</TargetFrameworkVersion>
    <UseIISExpress>true</UseIISExpress>
    <IISExpressSSLPort />
    <IISExpressAnonymousAuthentication />
    <IISExpressWindowsAuthentication />
    <IISExpressUseClassicPipelineMode />
    <WebGreaseLibPath>..\packages\WebGrease.1.5.2\lib</WebGreaseLibPath>
    <Use64BitIISExpress />
    <UseGlobalApplicationHostFile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="Antlr3.Runtime">
      <HintPath>..\packages\Antlr.3.4.1.9004\lib\Antlr3.Runtime.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="Newtonsoft.Json, Version=4.5.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\packages\Newtonsoft.Json.5.0.4\lib\net45\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="Ninject">
      <HintPath>..\packages\Ninject.3.2.2.0\lib\net45-full\Ninject.dll</HintPath>
    </Reference>
    <Reference Include="PagedList">
      <HintPath>..\SaintGobin.Common\bin\Debug\PagedList.dll</HintPath>
    </Reference>
    <Reference Include="PagedList.Mvc">
      <HintPath>..\SaintGobin.Common\bin\Debug\PagedList.Mvc.dll</HintPath>
    </Reference>
    <Reference Include="PhoneNumbers">
      <HintPath>..\packages\libphonenumber-csharp.8.8.0\lib\net40\PhoneNumbers.dll</HintPath>
    </Reference>
    <Reference Include="RestSharp">
      <HintPath>..\packages\RestSharp.105.2.3\lib\net45\RestSharp.dll</HintPath>
    </Reference>
    <Reference Include="SaintGobin.Common">
      <HintPath>..\SaintGobin.Common\bin\Debug\SaintGobin.Common.dll</HintPath>
    </Reference>
    <Reference Include="System.Data.Linq" />
    <Reference Include="System.Linq.Dynamic">
      <HintPath>..\packages\System.Linq.Dynamic.1.0.7\lib\net40\System.Linq.Dynamic.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Serialization" />
    <Reference Include="System.Web.DynamicData" />
    <Reference Include="System.Web.Entity" />
    <Reference Include="System.Web.ApplicationServices" />
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System" />
    <Reference Include="System.Data" />
    <Reference Include="System.Core" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Web.Helpers, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.3\lib\net45\System.Web.Helpers.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Mvc, Version=5.2.3.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\packages\Microsoft.AspNet.Mvc.5.2.3\lib\net45\System.Web.Mvc.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Optimization">
      <HintPath>..\packages\Microsoft.AspNet.Web.Optimization.1.1.3\lib\net40\System.Web.Optimization.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Razor, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\packages\Microsoft.AspNet.Razor.3.2.3\lib\net45\System.Web.Razor.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.WebPages, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.3\lib\net45\System.Web.WebPages.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.WebPages.Deployment, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.3\lib\net45\System.Web.WebPages.Deployment.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.WebPages.Razor, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\packages\Microsoft.AspNet.WebPages.3.2.3\lib\net45\System.Web.WebPages.Razor.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Web" />
    <Reference Include="System.Xml" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.EnterpriseServices" />
    <Reference Include="Thought.vCards, Version=0.4.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\Thought.vCards.1.0.9\lib\net40\Thought.vCards.dll</HintPath>
    </Reference>
    <Reference Include="WebGrease">
      <HintPath>..\packages\WebGrease.1.5.2\lib\WebGrease.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Content Include="assets\bootstrap\css\bootstrap-theme.css" />
    <Content Include="assets\bootstrap\css\bootstrap-theme.min.css" />
    <Content Include="assets\bootstrap\css\bootstrap.css" />
    <Content Include="assets\bootstrap\css\bootstrap.min.css" />
    <Content Include="assets\bootstrap\fonts\glyphicons-halflings-regular.svg" />
    <Content Include="assets\bootstrap\js\bootstrap.js" />
    <Content Include="assets\bootstrap\js\bootstrap.min.js" />
    <Content Include="assets\bootstrap\js\npm.js" />
    <Content Include="assets\build\js\BoxRefresh.js" />
    <Content Include="assets\build\js\BoxWidget.js" />
    <Content Include="assets\build\js\ControlSidebar.js" />
    <Content Include="assets\build\js\DirectChat.js" />
    <Content Include="assets\build\js\Layout.js" />
    <Content Include="assets\build\js\PushMenu.js" />
    <Content Include="assets\build\js\TodoList.js" />
    <Content Include="assets\build\js\Tree.js" />
    <Content Include="assets\dist\css\AdminLTE.css" />
    <Content Include="assets\dist\css\AdminLTE.min.css" />
    <Content Include="assets\dist\css\alt\AdminLTE-bootstrap-social.css" />
    <Content Include="assets\dist\css\alt\AdminLTE-bootstrap-social.min.css" />
    <Content Include="assets\dist\css\alt\AdminLTE-fullcalendar.css" />
    <Content Include="assets\dist\css\alt\AdminLTE-fullcalendar.min.css" />
    <Content Include="assets\dist\css\alt\AdminLTE-select2.css" />
    <Content Include="assets\dist\css\alt\AdminLTE-select2.min.css" />
    <Content Include="assets\dist\css\alt\AdminLTE-without-plugins.css" />
    <Content Include="assets\dist\css\alt\AdminLTE-without-plugins.min.css" />
    <Content Include="assets\dist\css\skins\skin-black-light.css" />
    <Content Include="assets\dist\css\skins\skin-black-light.min.css" />
    <Content Include="assets\dist\css\skins\skin-black.css" />
    <Content Include="assets\dist\css\skins\skin-black.min.css" />
    <Content Include="assets\dist\css\skins\skin-blue-light.css" />
    <Content Include="assets\dist\css\skins\skin-blue-light.min.css" />
    <Content Include="assets\dist\css\skins\skin-blue.css" />
    <Content Include="assets\dist\css\skins\skin-blue.min.css" />
    <Content Include="assets\dist\css\skins\skin-green-light.css" />
    <Content Include="assets\dist\css\skins\skin-green-light.min.css" />
    <Content Include="assets\dist\css\skins\skin-green.css" />
    <Content Include="assets\dist\css\skins\skin-green.min.css" />
    <Content Include="assets\dist\css\skins\skin-purple-light.css" />
    <Content Include="assets\dist\css\skins\skin-purple-light.min.css" />
    <Content Include="assets\dist\css\skins\skin-purple.css" />
    <Content Include="assets\dist\css\skins\skin-purple.min.css" />
    <Content Include="assets\dist\css\skins\skin-red-light.css" />
    <Content Include="assets\dist\css\skins\skin-red-light.min.css" />
    <Content Include="assets\dist\css\skins\skin-red.css" />
    <Content Include="assets\dist\css\skins\skin-red.min.css" />
    <Content Include="assets\dist\css\skins\skin-yellow-light.css" />
    <Content Include="assets\dist\css\skins\skin-yellow-light.min.css" />
    <Content Include="assets\dist\css\skins\skin-yellow.css" />
    <Content Include="assets\dist\css\skins\skin-yellow.min.css" />
    <Content Include="assets\dist\css\skins\_all-skins.css" />
    <Content Include="assets\dist\css\skins\_all-skins.min.css" />
    <Content Include="assets\dist\img\avatar.png" />
    <Content Include="assets\dist\img\avatar04.png" />
    <Content Include="assets\dist\img\avatar2.png" />
    <Content Include="assets\dist\img\avatar3.png" />
    <Content Include="assets\dist\img\avatar5.png" />
    <Content Include="assets\dist\img\boxed-bg.jpg" />
    <Content Include="assets\dist\img\boxed-bg.png" />
    <Content Include="assets\dist\img\credit\american-express.png" />
    <Content Include="assets\dist\img\credit\cirrus.png" />
    <Content Include="assets\dist\img\credit\mastercard.png" />
    <Content Include="assets\dist\img\credit\mestro.png" />
    <Content Include="assets\dist\img\credit\paypal.png" />
    <Content Include="assets\dist\img\credit\paypal2.png" />
    <Content Include="assets\dist\img\credit\visa.png" />
    <Content Include="assets\dist\img\default-50x50.gif" />
    <Content Include="assets\dist\img\icons.png" />
    <Content Include="assets\dist\img\photo1.png" />
    <Content Include="assets\dist\img\photo2.png" />
    <Content Include="assets\dist\img\photo3.jpg" />
    <Content Include="assets\dist\img\photo4.jpg" />
    <Content Include="assets\dist\img\user1-128x128.jpg" />
    <Content Include="assets\dist\img\user2-160x160.jpg" />
    <Content Include="assets\dist\img\user3-128x128.jpg" />
    <Content Include="assets\dist\img\user4-128x128.jpg" />
    <Content Include="assets\dist\img\user5-128x128.jpg" />
    <Content Include="assets\dist\img\user6-128x128.jpg" />
    <Content Include="assets\dist\img\user7-128x128.jpg" />
    <Content Include="assets\dist\img\user8-128x128.jpg" />
    <Content Include="assets\dist\js\adminlte.js" />
    <Content Include="assets\dist\js\adminlte.min.js" />
    <Content Include="assets\dist\js\app.js" />
    <Content Include="assets\dist\js\app.min.js" />
    <Content Include="assets\dist\js\demo.js" />
    <Content Include="assets\dist\js\pages\dashboard.js" />
    <Content Include="assets\dist\js\pages\dashboard2.js" />
    <Content Include="assets\pages\calendar.html" />
    <Content Include="assets\pages\charts\chartjs.html" />
    <Content Include="assets\pages\charts\flot.html" />
    <Content Include="assets\pages\charts\inline.html" />
    <Content Include="assets\pages\charts\morris.html" />
    <Content Include="assets\pages\examples\404.html" />
    <Content Include="assets\pages\examples\500.html" />
    <Content Include="assets\pages\examples\blank.html" />
    <Content Include="assets\pages\examples\invoice-print.html" />
    <Content Include="assets\pages\examples\invoice.html" />
    <Content Include="assets\pages\examples\lockscreen.html" />
    <Content Include="assets\pages\examples\login.html" />
    <Content Include="assets\pages\examples\pace.html" />
    <Content Include="assets\pages\examples\profile.html" />
    <Content Include="assets\pages\examples\register.html" />
    <Content Include="assets\pages\forms\advanced.html" />
    <Content Include="assets\pages\forms\editors.html" />
    <Content Include="assets\pages\forms\general.html" />
    <Content Include="assets\pages\layout\boxed.html" />
    <Content Include="assets\pages\layout\collapsed-sidebar.html" />
    <Content Include="assets\pages\layout\fixed.html" />
    <Content Include="assets\pages\layout\top-nav.html" />
    <Content Include="assets\pages\mailbox\compose.html" />
    <Content Include="assets\pages\mailbox\mailbox.html" />
    <Content Include="assets\pages\mailbox\read-mail.html" />
    <Content Include="assets\pages\tables\data.html" />
    <Content Include="assets\pages\tables\simple.html" />
    <Content Include="assets\pages\UI\buttons.html" />
    <Content Include="assets\pages\UI\general.html" />
    <Content Include="assets\pages\UI\icons.html" />
    <Content Include="assets\pages\UI\modals.html" />
    <Content Include="assets\pages\UI\sliders.html" />
    <Content Include="assets\pages\UI\timeline.html" />
    <Content Include="assets\pages\widgets.html" />
    <Content Include="assets\plugins\bootstrap-slider\bootstrap-slider.js" />
    <Content Include="assets\plugins\bootstrap-slider\slider.css" />
    <Content Include="assets\plugins\bootstrap-wysihtml5\bootstrap3-wysihtml5.all.js" />
    <Content Include="assets\plugins\bootstrap-wysihtml5\bootstrap3-wysihtml5.all.min.js" />
    <Content Include="assets\plugins\bootstrap-wysihtml5\bootstrap3-wysihtml5.css" />
    <Content Include="assets\plugins\bootstrap-wysihtml5\bootstrap3-wysihtml5.min.css" />
    <Content Include="assets\plugins\chartjs\Chart.js" />
    <Content Include="assets\plugins\chartjs\Chart.min.js" />
    <Content Include="assets\plugins\ckeditor\adapters\jquery.js" />
    <Content Include="assets\plugins\ckeditor\build-config.js" />
    <Content Include="assets\plugins\ckeditor\ckeditor.js" />
    <Content Include="assets\plugins\ckeditor\config.js" />
    <Content Include="assets\plugins\ckeditor\contents.css" />
    <Content Include="assets\plugins\ckeditor\lang\af.js" />
    <Content Include="assets\plugins\ckeditor\lang\ar.js" />
    <Content Include="assets\plugins\ckeditor\lang\bg.js" />
    <Content Include="assets\plugins\ckeditor\lang\bn.js" />
    <Content Include="assets\plugins\ckeditor\lang\bs.js" />
    <Content Include="assets\plugins\ckeditor\lang\ca.js" />
    <Content Include="assets\plugins\ckeditor\lang\cs.js" />
    <Content Include="assets\plugins\ckeditor\lang\cy.js" />
    <Content Include="assets\plugins\ckeditor\lang\da.js" />
    <Content Include="assets\plugins\ckeditor\lang\de-ch.js" />
    <Content Include="assets\plugins\ckeditor\lang\de.js" />
    <Content Include="assets\plugins\ckeditor\lang\el.js" />
    <Content Include="assets\plugins\ckeditor\lang\en-au.js" />
    <Content Include="assets\plugins\ckeditor\lang\en-ca.js" />
    <Content Include="assets\plugins\ckeditor\lang\en-gb.js" />
    <Content Include="assets\plugins\ckeditor\lang\en.js" />
    <Content Include="assets\plugins\ckeditor\lang\eo.js" />
    <Content Include="assets\plugins\ckeditor\lang\es.js" />
    <Content Include="assets\plugins\ckeditor\lang\et.js" />
    <Content Include="assets\plugins\ckeditor\lang\eu.js" />
    <Content Include="assets\plugins\ckeditor\lang\fa.js" />
    <Content Include="assets\plugins\ckeditor\lang\fi.js" />
    <Content Include="assets\plugins\ckeditor\lang\fo.js" />
    <Content Include="assets\plugins\ckeditor\lang\fr-ca.js" />
    <Content Include="assets\plugins\ckeditor\lang\fr.js" />
    <Content Include="assets\plugins\ckeditor\lang\gl.js" />
    <Content Include="assets\plugins\ckeditor\lang\gu.js" />
    <Content Include="assets\plugins\ckeditor\lang\he.js" />
    <Content Include="assets\plugins\ckeditor\lang\hi.js" />
    <Content Include="assets\plugins\ckeditor\lang\hr.js" />
    <Content Include="assets\plugins\ckeditor\lang\hu.js" />
    <Content Include="assets\plugins\ckeditor\lang\id.js" />
    <Content Include="assets\plugins\ckeditor\lang\is.js" />
    <Content Include="assets\plugins\ckeditor\lang\it.js" />
    <Content Include="assets\plugins\ckeditor\lang\ja.js" />
    <Content Include="assets\plugins\ckeditor\lang\ka.js" />
    <Content Include="assets\plugins\ckeditor\lang\km.js" />
    <Content Include="assets\plugins\ckeditor\lang\ko.js" />
    <Content Include="assets\plugins\ckeditor\lang\ku.js" />
    <Content Include="assets\plugins\ckeditor\lang\lt.js" />
    <Content Include="assets\plugins\ckeditor\lang\lv.js" />
    <Content Include="assets\plugins\ckeditor\lang\mk.js" />
    <Content Include="assets\plugins\ckeditor\lang\mn.js" />
    <Content Include="assets\plugins\ckeditor\lang\ms.js" />
    <Content Include="assets\plugins\ckeditor\lang\nb.js" />
    <Content Include="assets\plugins\ckeditor\lang\nl.js" />
    <Content Include="assets\plugins\ckeditor\lang\no.js" />
    <Content Include="assets\plugins\ckeditor\lang\pl.js" />
    <Content Include="assets\plugins\ckeditor\lang\pt-br.js" />
    <Content Include="assets\plugins\ckeditor\lang\pt.js" />
    <Content Include="assets\plugins\ckeditor\lang\ro.js" />
    <Content Include="assets\plugins\ckeditor\lang\ru.js" />
    <Content Include="assets\plugins\ckeditor\lang\si.js" />
    <Content Include="assets\plugins\ckeditor\lang\sk.js" />
    <Content Include="assets\plugins\ckeditor\lang\sl.js" />
    <Content Include="assets\plugins\ckeditor\lang\sq.js" />
    <Content Include="assets\plugins\ckeditor\lang\sr-latn.js" />
    <Content Include="assets\plugins\ckeditor\lang\sr.js" />
    <Content Include="assets\plugins\ckeditor\lang\sv.js" />
    <Content Include="assets\plugins\ckeditor\lang\th.js" />
    <Content Include="assets\plugins\ckeditor\lang\tr.js" />
    <Content Include="assets\plugins\ckeditor\lang\tt.js" />
    <Content Include="assets\plugins\ckeditor\lang\ug.js" />
    <Content Include="assets\plugins\ckeditor\lang\uk.js" />
    <Content Include="assets\plugins\ckeditor\lang\vi.js" />
    <Content Include="assets\plugins\ckeditor\lang\zh-cn.js" />
    <Content Include="assets\plugins\ckeditor\lang\zh.js" />
    <Content Include="assets\plugins\ckeditor\plugins\a11yhelp\dialogs\a11yhelp.js" />
    <Content Include="assets\plugins\ckeditor\plugins\a11yhelp\dialogs\lang\af.js" />
    <Content Include="assets\plugins\ckeditor\plugins\a11yhelp\dialogs\lang\ar.js" />
    <Content Include="assets\plugins\ckeditor\plugins\a11yhelp\dialogs\lang\bg.js" />
    <Content Include="assets\plugins\ckeditor\plugins\a11yhelp\dialogs\lang\ca.js" />
    <Content Include="assets\plugins\ckeditor\plugins\a11yhelp\dialogs\lang\cs.js" />
    <Content Include="assets\plugins\ckeditor\plugins\a11yhelp\dialogs\lang\cy.js" />
    <Content Include="assets\plugins\ckeditor\plugins\a11yhelp\dialogs\lang\da.js" />
    <Content Include="assets\plugins\ckeditor\plugins\a11yhelp\dialogs\lang\de-ch.js" />
    <Content Include="assets\plugins\ckeditor\plugins\a11yhelp\dialogs\lang\de.js" />
    <Content Include="assets\plugins\ckeditor\plugins\a11yhelp\dialogs\lang\el.js" />
    <Content Include="assets\plugins\ckeditor\plugins\a11yhelp\dialogs\lang\en-gb.js" />
    <Content Include="assets\plugins\ckeditor\plugins\a11yhelp\dialogs\lang\en.js" />
    <Content Include="assets\plugins\ckeditor\plugins\a11yhelp\dialogs\lang\eo.js" />
    <Content Include="assets\plugins\ckeditor\plugins\a11yhelp\dialogs\lang\es.js" />
    <Content Include="assets\plugins\ckeditor\plugins\a11yhelp\dialogs\lang\et.js" />
    <Content Include="assets\plugins\ckeditor\plugins\a11yhelp\dialogs\lang\eu.js" />
    <Content Include="assets\plugins\ckeditor\plugins\a11yhelp\dialogs\lang\fa.js" />
    <Content Include="assets\plugins\ckeditor\plugins\a11yhelp\dialogs\lang\fi.js" />
    <Content Include="assets\plugins\ckeditor\plugins\a11yhelp\dialogs\lang\fo.js" />
    <Content Include="assets\plugins\ckeditor\plugins\a11yhelp\dialogs\lang\fr-ca.js" />
    <Content Include="assets\plugins\ckeditor\plugins\a11yhelp\dialogs\lang\fr.js" />
    <Content Include="assets\plugins\ckeditor\plugins\a11yhelp\dialogs\lang\gl.js" />
    <Content Include="assets\plugins\ckeditor\plugins\a11yhelp\dialogs\lang\gu.js" />
    <Content Include="assets\plugins\ckeditor\plugins\a11yhelp\dialogs\lang\he.js" />
    <Content Include="assets\plugins\ckeditor\plugins\a11yhelp\dialogs\lang\hi.js" />
    <Content Include="assets\plugins\ckeditor\plugins\a11yhelp\dialogs\lang\hr.js" />
    <Content Include="assets\plugins\ckeditor\plugins\a11yhelp\dialogs\lang\hu.js" />
    <Content Include="assets\plugins\ckeditor\plugins\a11yhelp\dialogs\lang\id.js" />
    <Content Include="assets\plugins\ckeditor\plugins\a11yhelp\dialogs\lang\it.js" />
    <Content Include="assets\plugins\ckeditor\plugins\a11yhelp\dialogs\lang\ja.js" />
    <Content Include="assets\plugins\ckeditor\plugins\a11yhelp\dialogs\lang\km.js" />
    <Content Include="assets\plugins\ckeditor\plugins\a11yhelp\dialogs\lang\ko.js" />
    <Content Include="assets\plugins\ckeditor\plugins\a11yhelp\dialogs\lang\ku.js" />
    <Content Include="assets\plugins\ckeditor\plugins\a11yhelp\dialogs\lang\lt.js" />
    <Content Include="assets\plugins\ckeditor\plugins\a11yhelp\dialogs\lang\lv.js" />
    <Content Include="assets\plugins\ckeditor\plugins\a11yhelp\dialogs\lang\mk.js" />
    <Content Include="assets\plugins\ckeditor\plugins\a11yhelp\dialogs\lang\mn.js" />
    <Content Include="assets\plugins\ckeditor\plugins\a11yhelp\dialogs\lang\nb.js" />
    <Content Include="assets\plugins\ckeditor\plugins\a11yhelp\dialogs\lang\nl.js" />
    <Content Include="assets\plugins\ckeditor\plugins\a11yhelp\dialogs\lang\no.js" />
    <Content Include="assets\plugins\ckeditor\plugins\a11yhelp\dialogs\lang\pl.js" />
    <Content Include="assets\plugins\ckeditor\plugins\a11yhelp\dialogs\lang\pt-br.js" />
    <Content Include="assets\plugins\ckeditor\plugins\a11yhelp\dialogs\lang\pt.js" />
    <Content Include="assets\plugins\ckeditor\plugins\a11yhelp\dialogs\lang\ro.js" />
    <Content Include="assets\plugins\ckeditor\plugins\a11yhelp\dialogs\lang\ru.js" />
    <Content Include="assets\plugins\ckeditor\plugins\a11yhelp\dialogs\lang\si.js" />
    <Content Include="assets\plugins\ckeditor\plugins\a11yhelp\dialogs\lang\sk.js" />
    <Content Include="assets\plugins\ckeditor\plugins\a11yhelp\dialogs\lang\sl.js" />
    <Content Include="assets\plugins\ckeditor\plugins\a11yhelp\dialogs\lang\sq.js" />
    <Content Include="assets\plugins\ckeditor\plugins\a11yhelp\dialogs\lang\sr-latn.js" />
    <Content Include="assets\plugins\ckeditor\plugins\a11yhelp\dialogs\lang\sr.js" />
    <Content Include="assets\plugins\ckeditor\plugins\a11yhelp\dialogs\lang\sv.js" />
    <Content Include="assets\plugins\ckeditor\plugins\a11yhelp\dialogs\lang\th.js" />
    <Content Include="assets\plugins\ckeditor\plugins\a11yhelp\dialogs\lang\tr.js" />
    <Content Include="assets\plugins\ckeditor\plugins\a11yhelp\dialogs\lang\tt.js" />
    <Content Include="assets\plugins\ckeditor\plugins\a11yhelp\dialogs\lang\ug.js" />
    <Content Include="assets\plugins\ckeditor\plugins\a11yhelp\dialogs\lang\uk.js" />
    <Content Include="assets\plugins\ckeditor\plugins\a11yhelp\dialogs\lang\vi.js" />
    <Content Include="assets\plugins\ckeditor\plugins\a11yhelp\dialogs\lang\zh-cn.js" />
    <Content Include="assets\plugins\ckeditor\plugins\a11yhelp\dialogs\lang\zh.js" />
    <Content Include="assets\plugins\ckeditor\plugins\a11yhelp\dialogs\lang\_translationstatus.txt" />
    <Content Include="assets\plugins\ckeditor\plugins\about\dialogs\about.js" />
    <Content Include="assets\plugins\ckeditor\plugins\about\dialogs\hidpi\logo_ckeditor.png" />
    <Content Include="assets\plugins\ckeditor\plugins\about\dialogs\logo_ckeditor.png" />
    <Content Include="assets\plugins\ckeditor\plugins\clipboard\dialogs\paste.js" />
    <Content Include="assets\plugins\ckeditor\plugins\dialog\dialogDefinition.js" />
    <Content Include="assets\plugins\ckeditor\plugins\icons.png" />
    <Content Include="assets\plugins\ckeditor\plugins\icons_hidpi.png" />
    <Content Include="assets\plugins\ckeditor\plugins\image\dialogs\image.js" />
    <Content Include="assets\plugins\ckeditor\plugins\image\images\noimage.png" />
    <Content Include="assets\plugins\ckeditor\plugins\link\dialogs\anchor.js" />
    <Content Include="assets\plugins\ckeditor\plugins\link\dialogs\link.js" />
    <Content Include="assets\plugins\ckeditor\plugins\link\images\anchor.png" />
    <Content Include="assets\plugins\ckeditor\plugins\link\images\hidpi\anchor.png" />
    <Content Include="assets\plugins\ckeditor\plugins\magicline\images\hidpi\icon-rtl.png" />
    <Content Include="assets\plugins\ckeditor\plugins\magicline\images\hidpi\icon.png" />
    <Content Include="assets\plugins\ckeditor\plugins\magicline\images\icon-rtl.png" />
    <Content Include="assets\plugins\ckeditor\plugins\magicline\images\icon.png" />
    <Content Include="assets\plugins\ckeditor\plugins\pastefromword\filter\default.js" />
    <Content Include="assets\plugins\ckeditor\plugins\scayt\dialogs\options.js" />
    <Content Include="assets\plugins\ckeditor\plugins\scayt\dialogs\toolbar.css" />
    <Content Include="assets\plugins\ckeditor\plugins\specialchar\dialogs\lang\af.js" />
    <Content Include="assets\plugins\ckeditor\plugins\specialchar\dialogs\lang\ar.js" />
    <Content Include="assets\plugins\ckeditor\plugins\specialchar\dialogs\lang\bg.js" />
    <Content Include="assets\plugins\ckeditor\plugins\specialchar\dialogs\lang\ca.js" />
    <Content Include="assets\plugins\ckeditor\plugins\specialchar\dialogs\lang\cs.js" />
    <Content Include="assets\plugins\ckeditor\plugins\specialchar\dialogs\lang\cy.js" />
    <Content Include="assets\plugins\ckeditor\plugins\specialchar\dialogs\lang\da.js" />
    <Content Include="assets\plugins\ckeditor\plugins\specialchar\dialogs\lang\de-ch.js" />
    <Content Include="assets\plugins\ckeditor\plugins\specialchar\dialogs\lang\de.js" />
    <Content Include="assets\plugins\ckeditor\plugins\specialchar\dialogs\lang\el.js" />
    <Content Include="assets\plugins\ckeditor\plugins\specialchar\dialogs\lang\en-gb.js" />
    <Content Include="assets\plugins\ckeditor\plugins\specialchar\dialogs\lang\en.js" />
    <Content Include="assets\plugins\ckeditor\plugins\specialchar\dialogs\lang\eo.js" />
    <Content Include="assets\plugins\ckeditor\plugins\specialchar\dialogs\lang\es.js" />
    <Content Include="assets\plugins\ckeditor\plugins\specialchar\dialogs\lang\et.js" />
    <Content Include="assets\plugins\ckeditor\plugins\specialchar\dialogs\lang\eu.js" />
    <Content Include="assets\plugins\ckeditor\plugins\specialchar\dialogs\lang\fa.js" />
    <Content Include="assets\plugins\ckeditor\plugins\specialchar\dialogs\lang\fi.js" />
    <Content Include="assets\plugins\ckeditor\plugins\specialchar\dialogs\lang\fr-ca.js" />
    <Content Include="assets\plugins\ckeditor\plugins\specialchar\dialogs\lang\fr.js" />
    <Content Include="assets\plugins\ckeditor\plugins\specialchar\dialogs\lang\gl.js" />
    <Content Include="assets\plugins\ckeditor\plugins\specialchar\dialogs\lang\he.js" />
    <Content Include="assets\plugins\ckeditor\plugins\specialchar\dialogs\lang\hr.js" />
    <Content Include="assets\plugins\ckeditor\plugins\specialchar\dialogs\lang\hu.js" />
    <Content Include="assets\plugins\ckeditor\plugins\specialchar\dialogs\lang\id.js" />
    <Content Include="assets\plugins\ckeditor\plugins\specialchar\dialogs\lang\it.js" />
    <Content Include="assets\plugins\ckeditor\plugins\specialchar\dialogs\lang\ja.js" />
    <Content Include="assets\plugins\ckeditor\plugins\specialchar\dialogs\lang\km.js" />
    <Content Include="assets\plugins\ckeditor\plugins\specialchar\dialogs\lang\ko.js" />
    <Content Include="assets\plugins\ckeditor\plugins\specialchar\dialogs\lang\ku.js" />
    <Content Include="assets\plugins\ckeditor\plugins\specialchar\dialogs\lang\lt.js" />
    <Content Include="assets\plugins\ckeditor\plugins\specialchar\dialogs\lang\lv.js" />
    <Content Include="assets\plugins\ckeditor\plugins\specialchar\dialogs\lang\nb.js" />
    <Content Include="assets\plugins\ckeditor\plugins\specialchar\dialogs\lang\nl.js" />
    <Content Include="assets\plugins\ckeditor\plugins\specialchar\dialogs\lang\no.js" />
    <Content Include="assets\plugins\ckeditor\plugins\specialchar\dialogs\lang\pl.js" />
    <Content Include="assets\plugins\ckeditor\plugins\specialchar\dialogs\lang\pt-br.js" />
    <Content Include="assets\plugins\ckeditor\plugins\specialchar\dialogs\lang\pt.js" />
    <Content Include="assets\plugins\ckeditor\plugins\specialchar\dialogs\lang\ru.js" />
    <Content Include="assets\plugins\ckeditor\plugins\specialchar\dialogs\lang\si.js" />
    <Content Include="assets\plugins\ckeditor\plugins\specialchar\dialogs\lang\sk.js" />
    <Content Include="assets\plugins\ckeditor\plugins\specialchar\dialogs\lang\sl.js" />
    <Content Include="assets\plugins\ckeditor\plugins\specialchar\dialogs\lang\sq.js" />
    <Content Include="assets\plugins\ckeditor\plugins\specialchar\dialogs\lang\sv.js" />
    <Content Include="assets\plugins\ckeditor\plugins\specialchar\dialogs\lang\th.js" />
    <Content Include="assets\plugins\ckeditor\plugins\specialchar\dialogs\lang\tr.js" />
    <Content Include="assets\plugins\ckeditor\plugins\specialchar\dialogs\lang\tt.js" />
    <Content Include="assets\plugins\ckeditor\plugins\specialchar\dialogs\lang\ug.js" />
    <Content Include="assets\plugins\ckeditor\plugins\specialchar\dialogs\lang\uk.js" />
    <Content Include="assets\plugins\ckeditor\plugins\specialchar\dialogs\lang\vi.js" />
    <Content Include="assets\plugins\ckeditor\plugins\specialchar\dialogs\lang\zh-cn.js" />
    <Content Include="assets\plugins\ckeditor\plugins\specialchar\dialogs\lang\zh.js" />
    <Content Include="assets\plugins\ckeditor\plugins\specialchar\dialogs\lang\_translationstatus.txt" />
    <Content Include="assets\plugins\ckeditor\plugins\specialchar\dialogs\specialchar.js" />
    <Content Include="assets\plugins\ckeditor\plugins\tabletools\dialogs\tableCell.js" />
    <Content Include="assets\plugins\ckeditor\plugins\table\dialogs\table.js" />
    <Content Include="assets\plugins\ckeditor\plugins\wsc\dialogs\ciframe.html" />
    <Content Include="assets\plugins\ckeditor\plugins\wsc\dialogs\tmpFrameset.html" />
    <Content Include="assets\plugins\ckeditor\plugins\wsc\dialogs\wsc.css" />
    <Content Include="assets\plugins\ckeditor\plugins\wsc\dialogs\wsc.js" />
    <Content Include="assets\plugins\ckeditor\plugins\wsc\dialogs\wsc_ie.js" />
    <Content Include="assets\plugins\ckeditor\samples\css\samples.css" />
    <Content Include="assets\plugins\ckeditor\samples\img\github-top.png" />
    <Content Include="assets\plugins\ckeditor\samples\img\header-bg.png" />
    <Content Include="assets\plugins\ckeditor\samples\img\header-separator.png" />
    <Content Include="assets\plugins\ckeditor\samples\img\logo.png" />
    <Content Include="assets\plugins\ckeditor\samples\img\navigation-tip.png" />
    <Content Include="assets\plugins\ckeditor\samples\index.html" />
    <Content Include="assets\plugins\ckeditor\samples\js\sample.js" />
    <Content Include="assets\plugins\ckeditor\samples\js\sf.js" />
    <Content Include="assets\plugins\ckeditor\samples\old\ajax.html" />
    <Content Include="assets\plugins\ckeditor\samples\old\api.html" />
    <Content Include="assets\plugins\ckeditor\samples\old\appendto.html" />
    <Content Include="assets\plugins\ckeditor\samples\old\assets\inlineall\logo.png" />
    <Content Include="assets\plugins\ckeditor\samples\old\assets\outputxhtml\outputxhtml.css" />
    <Content Include="assets\plugins\ckeditor\samples\old\assets\sample.jpg" />
    <Content Include="assets\plugins\ckeditor\samples\old\assets\uilanguages\languages.js" />
    <Content Include="assets\plugins\ckeditor\samples\old\datafiltering.html" />
    <Content Include="assets\plugins\ckeditor\samples\old\dialog\assets\my_dialog.js" />
    <Content Include="assets\plugins\ckeditor\samples\old\dialog\dialog.html" />
    <Content Include="assets\plugins\ckeditor\samples\old\divreplace.html" />
    <Content Include="assets\plugins\ckeditor\samples\old\enterkey\enterkey.html" />
    <Content Include="assets\plugins\ckeditor\samples\old\htmlwriter\assets\outputforflash\outputforflash.swf" />
    <Content Include="assets\plugins\ckeditor\samples\old\htmlwriter\assets\outputforflash\swfobject.js" />
    <Content Include="assets\plugins\ckeditor\samples\old\htmlwriter\outputforflash.html" />
    <Content Include="assets\plugins\ckeditor\samples\old\htmlwriter\outputhtml.html" />
    <Content Include="assets\plugins\ckeditor\samples\old\index.html" />
    <Content Include="assets\plugins\ckeditor\samples\old\inlineall.html" />
    <Content Include="assets\plugins\ckeditor\samples\old\inlinebycode.html" />
    <Content Include="assets\plugins\ckeditor\samples\old\inlinetextarea.html" />
    <Content Include="assets\plugins\ckeditor\samples\old\jquery.html" />
    <Content Include="assets\plugins\ckeditor\samples\old\magicline\magicline.html" />
    <Content Include="assets\plugins\ckeditor\samples\old\readonly.html" />
    <Content Include="assets\plugins\ckeditor\samples\old\replacebyclass.html" />
    <Content Include="assets\plugins\ckeditor\samples\old\replacebycode.html" />
    <Content Include="assets\plugins\ckeditor\samples\old\sample.css" />
    <Content Include="assets\plugins\ckeditor\samples\old\sample.js" />
    <Content Include="assets\plugins\ckeditor\samples\old\tabindex.html" />
    <Content Include="assets\plugins\ckeditor\samples\old\toolbar\toolbar.html" />
    <Content Include="assets\plugins\ckeditor\samples\old\uicolor.html" />
    <Content Include="assets\plugins\ckeditor\samples\old\uilanguages.html" />
    <Content Include="assets\plugins\ckeditor\samples\old\wysiwygarea\fullpage.html" />
    <Content Include="assets\plugins\ckeditor\samples\old\xhtmlstyle.html" />
    <Content Include="assets\plugins\ckeditor\samples\toolbarconfigurator\css\fontello.css" />
    <Content Include="assets\plugins\ckeditor\samples\toolbarconfigurator\font\fontello.svg" />
    <Content Include="assets\plugins\ckeditor\samples\toolbarconfigurator\font\LICENSE.txt" />
    <Content Include="assets\plugins\ckeditor\samples\toolbarconfigurator\index.html" />
    <Content Include="assets\plugins\ckeditor\samples\toolbarconfigurator\js\abstracttoolbarmodifier.js" />
    <Content Include="assets\plugins\ckeditor\samples\toolbarconfigurator\js\fulltoolbareditor.js" />
    <Content Include="assets\plugins\ckeditor\samples\toolbarconfigurator\js\toolbarmodifier.js" />
    <Content Include="assets\plugins\ckeditor\samples\toolbarconfigurator\js\toolbartextmodifier.js" />
    <Content Include="assets\plugins\ckeditor\samples\toolbarconfigurator\lib\codemirror\codemirror.css" />
    <Content Include="assets\plugins\ckeditor\samples\toolbarconfigurator\lib\codemirror\codemirror.js" />
    <Content Include="assets\plugins\ckeditor\samples\toolbarconfigurator\lib\codemirror\javascript.js" />
    <Content Include="assets\plugins\ckeditor\samples\toolbarconfigurator\lib\codemirror\neo.css" />
    <Content Include="assets\plugins\ckeditor\samples\toolbarconfigurator\lib\codemirror\show-hint.css" />
    <Content Include="assets\plugins\ckeditor\samples\toolbarconfigurator\lib\codemirror\show-hint.js" />
    <Content Include="assets\plugins\ckeditor\skins\moono\dialog.css" />
    <Content Include="assets\plugins\ckeditor\skins\moono\dialog_ie.css" />
    <Content Include="assets\plugins\ckeditor\skins\moono\dialog_ie7.css" />
    <Content Include="assets\plugins\ckeditor\skins\moono\dialog_ie8.css" />
    <Content Include="assets\plugins\ckeditor\skins\moono\dialog_iequirks.css" />
    <Content Include="assets\plugins\ckeditor\skins\moono\editor.css" />
    <Content Include="assets\plugins\ckeditor\skins\moono\editor_gecko.css" />
    <Content Include="assets\plugins\ckeditor\skins\moono\editor_ie.css" />
    <Content Include="assets\plugins\ckeditor\skins\moono\editor_ie7.css" />
    <Content Include="assets\plugins\ckeditor\skins\moono\editor_ie8.css" />
    <Content Include="assets\plugins\ckeditor\skins\moono\editor_iequirks.css" />
    <Content Include="assets\plugins\ckeditor\skins\moono\icons.png" />
    <Content Include="assets\plugins\ckeditor\skins\moono\icons_hidpi.png" />
    <Content Include="assets\plugins\ckeditor\skins\moono\images\arrow.png" />
    <Content Include="assets\plugins\ckeditor\skins\moono\images\close.png" />
    <Content Include="assets\plugins\ckeditor\skins\moono\images\hidpi\close.png" />
    <Content Include="assets\plugins\ckeditor\skins\moono\images\hidpi\lock-open.png" />
    <Content Include="assets\plugins\ckeditor\skins\moono\images\hidpi\lock.png" />
    <Content Include="assets\plugins\ckeditor\skins\moono\images\hidpi\refresh.png" />
    <Content Include="assets\plugins\ckeditor\skins\moono\images\lock-open.png" />
    <Content Include="assets\plugins\ckeditor\skins\moono\images\lock.png" />
    <Content Include="assets\plugins\ckeditor\skins\moono\images\refresh.png" />
    <Content Include="assets\plugins\ckeditor\skins\moono\images\spinner.gif" />
    <Content Include="assets\plugins\ckeditor\styles.js" />
    <Content Include="assets\plugins\colorpicker\bootstrap-colorpicker.css" />
    <Content Include="assets\plugins\colorpicker\bootstrap-colorpicker.js" />
    <Content Include="assets\plugins\colorpicker\bootstrap-colorpicker.min.css" />
    <Content Include="assets\plugins\colorpicker\bootstrap-colorpicker.min.js" />
    <Content Include="assets\plugins\colorpicker\img\alpha-horizontal.png" />
    <Content Include="assets\plugins\colorpicker\img\alpha.png" />
    <Content Include="assets\plugins\colorpicker\img\hue-horizontal.png" />
    <Content Include="assets\plugins\colorpicker\img\hue.png" />
    <Content Include="assets\plugins\colorpicker\img\saturation.png" />
    <Content Include="assets\plugins\datatables\dataTables.bootstrap.css" />
    <Content Include="assets\plugins\datatables\dataTables.bootstrap.js" />
    <Content Include="assets\plugins\datatables\dataTables.bootstrap.min.js" />
    <Content Include="assets\plugins\datatables\extensions\AutoFill\css\dataTables.autoFill.css" />
    <Content Include="assets\plugins\datatables\extensions\AutoFill\css\dataTables.autoFill.min.css" />
    <Content Include="assets\plugins\datatables\extensions\AutoFill\examples\columns.html" />
    <Content Include="assets\plugins\datatables\extensions\AutoFill\examples\complete-callback.html" />
    <Content Include="assets\plugins\datatables\extensions\AutoFill\examples\fill-both.html" />
    <Content Include="assets\plugins\datatables\extensions\AutoFill\examples\fill-horizontal.html" />
    <Content Include="assets\plugins\datatables\extensions\AutoFill\examples\index.html" />
    <Content Include="assets\plugins\datatables\extensions\AutoFill\examples\scrolling.html" />
    <Content Include="assets\plugins\datatables\extensions\AutoFill\examples\simple.html" />
    <Content Include="assets\plugins\datatables\extensions\AutoFill\examples\step-callback.html" />
    <Content Include="assets\plugins\datatables\extensions\AutoFill\images\filler.png" />
    <Content Include="assets\plugins\datatables\extensions\AutoFill\js\dataTables.autoFill.js" />
    <Content Include="assets\plugins\datatables\extensions\AutoFill\js\dataTables.autoFill.min.js" />
    <Content Include="assets\plugins\datatables\extensions\AutoFill\Readme.txt" />
    <Content Include="assets\plugins\datatables\extensions\ColReorder\css\dataTables.colReorder.css" />
    <Content Include="assets\plugins\datatables\extensions\ColReorder\css\dataTables.colReorder.min.css" />
    <Content Include="assets\plugins\datatables\extensions\ColReorder\examples\alt_insert.html" />
    <Content Include="assets\plugins\datatables\extensions\ColReorder\examples\colvis.html" />
    <Content Include="assets\plugins\datatables\extensions\ColReorder\examples\col_filter.html" />
    <Content Include="assets\plugins\datatables\extensions\ColReorder\examples\fixedcolumns.html" />
    <Content Include="assets\plugins\datatables\extensions\ColReorder\examples\fixedheader.html" />
    <Content Include="assets\plugins\datatables\extensions\ColReorder\examples\index.html" />
    <Content Include="assets\plugins\datatables\extensions\ColReorder\examples\jqueryui.html" />
    <Content Include="assets\plugins\datatables\extensions\ColReorder\examples\new_init.html" />
    <Content Include="assets\plugins\datatables\extensions\ColReorder\examples\predefined.html" />
    <Content Include="assets\plugins\datatables\extensions\ColReorder\examples\realtime.html" />
    <Content Include="assets\plugins\datatables\extensions\ColReorder\examples\reset.html" />
    <Content Include="assets\plugins\datatables\extensions\ColReorder\examples\scrolling.html" />
    <Content Include="assets\plugins\datatables\extensions\ColReorder\examples\server_side.html" />
    <Content Include="assets\plugins\datatables\extensions\ColReorder\examples\simple.html" />
    <Content Include="assets\plugins\datatables\extensions\ColReorder\examples\state_save.html" />
    <Content Include="assets\plugins\datatables\extensions\ColReorder\images\insert.png" />
    <Content Include="assets\plugins\datatables\extensions\ColReorder\js\dataTables.colReorder.js" />
    <Content Include="assets\plugins\datatables\extensions\ColReorder\js\dataTables.colReorder.min.js" />
    <Content Include="assets\plugins\datatables\extensions\ColReorder\License.txt" />
    <Content Include="assets\plugins\datatables\extensions\ColVis\css\dataTables.colVis.css" />
    <Content Include="assets\plugins\datatables\extensions\ColVis\css\dataTables.colvis.jqueryui.css" />
    <Content Include="assets\plugins\datatables\extensions\ColVis\css\dataTables.colVis.min.css" />
    <Content Include="assets\plugins\datatables\extensions\ColVis\examples\button_order.html" />
    <Content Include="assets\plugins\datatables\extensions\ColVis\examples\exclude_columns.html" />
    <Content Include="assets\plugins\datatables\extensions\ColVis\examples\group_columns.html" />
    <Content Include="assets\plugins\datatables\extensions\ColVis\examples\index.html" />
    <Content Include="assets\plugins\datatables\extensions\ColVis\examples\jqueryui.html" />
    <Content Include="assets\plugins\datatables\extensions\ColVis\examples\mouseover.html" />
    <Content Include="assets\plugins\datatables\extensions\ColVis\examples\new_init.html" />
    <Content Include="assets\plugins\datatables\extensions\ColVis\examples\restore.html" />
    <Content Include="assets\plugins\datatables\extensions\ColVis\examples\simple.html" />
    <Content Include="assets\plugins\datatables\extensions\ColVis\examples\text.html" />
    <Content Include="assets\plugins\datatables\extensions\ColVis\examples\title_callback.html" />
    <Content Include="assets\plugins\datatables\extensions\ColVis\examples\two_tables.html" />
    <Content Include="assets\plugins\datatables\extensions\ColVis\examples\two_tables_identical.html" />
    <Content Include="assets\plugins\datatables\extensions\ColVis\js\dataTables.colVis.js" />
    <Content Include="assets\plugins\datatables\extensions\ColVis\js\dataTables.colVis.min.js" />
    <Content Include="assets\plugins\datatables\extensions\ColVis\License.txt" />
    <Content Include="assets\plugins\datatables\extensions\FixedColumns\css\dataTables.fixedColumns.css" />
    <Content Include="assets\plugins\datatables\extensions\FixedColumns\css\dataTables.fixedColumns.min.css" />
    <Content Include="assets\plugins\datatables\extensions\FixedColumns\examples\bootstrap.html" />
    <Content Include="assets\plugins\datatables\extensions\FixedColumns\examples\colvis.html" />
    <Content Include="assets\plugins\datatables\extensions\FixedColumns\examples\col_filter.html" />
    <Content Include="assets\plugins\datatables\extensions\FixedColumns\examples\css_size.html" />
    <Content Include="assets\plugins\datatables\extensions\FixedColumns\examples\index.html" />
    <Content Include="assets\plugins\datatables\extensions\FixedColumns\examples\index_column.html" />
    <Content Include="assets\plugins\datatables\extensions\FixedColumns\examples\left_right_columns.html" />
    <Content Include="assets\plugins\datatables\extensions\FixedColumns\examples\right_column.html" />
    <Content Include="assets\plugins\datatables\extensions\FixedColumns\examples\rowspan.html" />
    <Content Include="assets\plugins\datatables\extensions\FixedColumns\examples\server-side-processing.html" />
    <Content Include="assets\plugins\datatables\extensions\FixedColumns\examples\simple.html" />
    <Content Include="assets\plugins\datatables\extensions\FixedColumns\examples\size_fixed.html" />
    <Content Include="assets\plugins\datatables\extensions\FixedColumns\examples\size_fluid.html" />
    <Content Include="assets\plugins\datatables\extensions\FixedColumns\examples\two_columns.html" />
    <Content Include="assets\plugins\datatables\extensions\FixedColumns\js\dataTables.fixedColumns.js" />
    <Content Include="assets\plugins\datatables\extensions\FixedColumns\js\dataTables.fixedColumns.min.js" />
    <Content Include="assets\plugins\datatables\extensions\FixedColumns\License.txt" />
    <Content Include="assets\plugins\datatables\extensions\FixedHeader\css\dataTables.fixedHeader.css" />
    <Content Include="assets\plugins\datatables\extensions\FixedHeader\css\dataTables.fixedHeader.min.css" />
    <Content Include="assets\plugins\datatables\extensions\FixedHeader\examples\header_footer.html" />
    <Content Include="assets\plugins\datatables\extensions\FixedHeader\examples\index.html" />
    <Content Include="assets\plugins\datatables\extensions\FixedHeader\examples\simple.html" />
    <Content Include="assets\plugins\datatables\extensions\FixedHeader\examples\top_left_right.html" />
    <Content Include="assets\plugins\datatables\extensions\FixedHeader\examples\two_tables.html" />
    <Content Include="assets\plugins\datatables\extensions\FixedHeader\examples\zIndexes.html" />
    <Content Include="assets\plugins\datatables\extensions\FixedHeader\js\dataTables.fixedHeader.js" />
    <Content Include="assets\plugins\datatables\extensions\FixedHeader\js\dataTables.fixedHeader.min.js" />
    <Content Include="assets\plugins\datatables\extensions\FixedHeader\Readme.txt" />
    <Content Include="assets\plugins\datatables\extensions\KeyTable\css\dataTables.keyTable.css" />
    <Content Include="assets\plugins\datatables\extensions\KeyTable\css\dataTables.keyTable.min.css" />
    <Content Include="assets\plugins\datatables\extensions\KeyTable\examples\events.html" />
    <Content Include="assets\plugins\datatables\extensions\KeyTable\examples\html.html" />
    <Content Include="assets\plugins\datatables\extensions\KeyTable\examples\index.html" />
    <Content Include="assets\plugins\datatables\extensions\KeyTable\examples\scrolling.html" />
    <Content Include="assets\plugins\datatables\extensions\KeyTable\examples\simple.html" />
    <Content Include="assets\plugins\datatables\extensions\KeyTable\js\dataTables.keyTable.js" />
    <Content Include="assets\plugins\datatables\extensions\KeyTable\js\dataTables.keyTable.min.js" />
    <Content Include="assets\plugins\datatables\extensions\KeyTable\Readme.txt" />
    <Content Include="assets\plugins\datatables\extensions\Responsive\css\dataTables.responsive.css" />
    <Content Include="assets\plugins\datatables\extensions\Responsive\examples\child-rows\column-control.html" />
    <Content Include="assets\plugins\datatables\extensions\Responsive\examples\child-rows\custom-renderer.html" />
    <Content Include="assets\plugins\datatables\extensions\Responsive\examples\child-rows\disable-child-rows.html" />
    <Content Include="assets\plugins\datatables\extensions\Responsive\examples\child-rows\index.html" />
    <Content Include="assets\plugins\datatables\extensions\Responsive\examples\child-rows\right-column.html" />
    <Content Include="assets\plugins\datatables\extensions\Responsive\examples\child-rows\whole-row-control.html" />
    <Content Include="assets\plugins\datatables\extensions\Responsive\examples\display-control\auto.html" />
    <Content Include="assets\plugins\datatables\extensions\Responsive\examples\display-control\classes.html" />
    <Content Include="assets\plugins\datatables\extensions\Responsive\examples\display-control\complexHeader.html" />
    <Content Include="assets\plugins\datatables\extensions\Responsive\examples\display-control\fixedHeader.html" />
    <Content Include="assets\plugins\datatables\extensions\Responsive\examples\display-control\index.html" />
    <Content Include="assets\plugins\datatables\extensions\Responsive\examples\display-control\init-classes.html" />
    <Content Include="assets\plugins\datatables\extensions\Responsive\examples\index.html" />
    <Content Include="assets\plugins\datatables\extensions\Responsive\examples\initialisation\ajax.html" />
    <Content Include="assets\plugins\datatables\extensions\Responsive\examples\initialisation\className.html" />
    <Content Include="assets\plugins\datatables\extensions\Responsive\examples\initialisation\default.html" />
    <Content Include="assets\plugins\datatables\extensions\Responsive\examples\initialisation\index.html" />
    <Content Include="assets\plugins\datatables\extensions\Responsive\examples\initialisation\new.html" />
    <Content Include="assets\plugins\datatables\extensions\Responsive\examples\initialisation\option.html" />
    <Content Include="assets\plugins\datatables\extensions\Responsive\examples\styling\bootstrap.html" />
    <Content Include="assets\plugins\datatables\extensions\Responsive\examples\styling\compact.html" />
    <Content Include="assets\plugins\datatables\extensions\Responsive\examples\styling\foundation.html" />
    <Content Include="assets\plugins\datatables\extensions\Responsive\examples\styling\index.html" />
    <Content Include="assets\plugins\datatables\extensions\Responsive\examples\styling\scrolling.html" />
    <Content Include="assets\plugins\datatables\extensions\Responsive\js\dataTables.responsive.js" />
    <Content Include="assets\plugins\datatables\extensions\Responsive\js\dataTables.responsive.min.js" />
    <Content Include="assets\plugins\datatables\extensions\Responsive\License.txt" />
    <Content Include="assets\plugins\datatables\extensions\Scroller\css\dataTables.scroller.css" />
    <Content Include="assets\plugins\datatables\extensions\Scroller\css\dataTables.scroller.min.css" />
    <Content Include="assets\plugins\datatables\extensions\Scroller\examples\api_scrolling.html" />
    <Content Include="assets\plugins\datatables\extensions\Scroller\examples\data\2500.txt" />
    <Content Include="assets\plugins\datatables\extensions\Scroller\examples\index.html" />
    <Content Include="assets\plugins\datatables\extensions\Scroller\examples\large_js_source.html" />
    <Content Include="assets\plugins\datatables\extensions\Scroller\examples\server-side_processing.html" />
    <Content Include="assets\plugins\datatables\extensions\Scroller\examples\simple.html" />
    <Content Include="assets\plugins\datatables\extensions\Scroller\examples\state_saving.html" />
    <Content Include="assets\plugins\datatables\extensions\Scroller\images\loading-background.png" />
    <Content Include="assets\plugins\datatables\extensions\Scroller\js\dataTables.scroller.js" />
    <Content Include="assets\plugins\datatables\extensions\Scroller\js\dataTables.scroller.min.js" />
    <Content Include="assets\plugins\datatables\extensions\Scroller\Readme.txt" />
    <Content Include="assets\plugins\datatables\extensions\TableTools\css\dataTables.tableTools.css" />
    <Content Include="assets\plugins\datatables\extensions\TableTools\css\dataTables.tableTools.min.css" />
    <Content Include="assets\plugins\datatables\extensions\TableTools\examples\ajax.html" />
    <Content Include="assets\plugins\datatables\extensions\TableTools\examples\alter_buttons.html" />
    <Content Include="assets\plugins\datatables\extensions\TableTools\examples\bootstrap.html" />
    <Content Include="assets\plugins\datatables\extensions\TableTools\examples\button_text.html" />
    <Content Include="assets\plugins\datatables\extensions\TableTools\examples\collection.html" />
    <Content Include="assets\plugins\datatables\extensions\TableTools\examples\defaults.html" />
    <Content Include="assets\plugins\datatables\extensions\TableTools\examples\index.html" />
    <Content Include="assets\plugins\datatables\extensions\TableTools\examples\jqueryui.html" />
    <Content Include="assets\plugins\datatables\extensions\TableTools\examples\multiple_tables.html" />
    <Content Include="assets\plugins\datatables\extensions\TableTools\examples\multi_instance.html" />
    <Content Include="assets\plugins\datatables\extensions\TableTools\examples\new_init.html" />
    <Content Include="assets\plugins\datatables\extensions\TableTools\examples\pdf_message.html" />
    <Content Include="assets\plugins\datatables\extensions\TableTools\examples\plug-in.html" />
    <Content Include="assets\plugins\datatables\extensions\TableTools\examples\select_column.html" />
    <Content Include="assets\plugins\datatables\extensions\TableTools\examples\select_multi.html" />
    <Content Include="assets\plugins\datatables\extensions\TableTools\examples\select_os.html" />
    <Content Include="assets\plugins\datatables\extensions\TableTools\examples\select_single.html" />
    <Content Include="assets\plugins\datatables\extensions\TableTools\examples\simple.html" />
    <Content Include="assets\plugins\datatables\extensions\TableTools\examples\swf_path.html" />
    <Content Include="assets\plugins\datatables\extensions\TableTools\images\collection.png" />
    <Content Include="assets\plugins\datatables\extensions\TableTools\images\collection_hover.png" />
    <Content Include="assets\plugins\datatables\extensions\TableTools\images\copy.png" />
    <Content Include="assets\plugins\datatables\extensions\TableTools\images\copy_hover.png" />
    <Content Include="assets\plugins\datatables\extensions\TableTools\images\csv.png" />
    <Content Include="assets\plugins\datatables\extensions\TableTools\images\csv_hover.png" />
    <Content Include="assets\plugins\datatables\extensions\TableTools\images\pdf.png" />
    <Content Include="assets\plugins\datatables\extensions\TableTools\images\pdf_hover.png" />
    <Content Include="assets\plugins\datatables\extensions\TableTools\images\print.png" />
    <Content Include="assets\plugins\datatables\extensions\TableTools\images\print_hover.png" />
    <Content Include="assets\plugins\datatables\extensions\TableTools\images\xls.png" />
    <Content Include="assets\plugins\datatables\extensions\TableTools\images\xls_hover.png" />
    <Content Include="assets\plugins\datatables\extensions\TableTools\js\dataTables.tableTools.js" />
    <Content Include="assets\plugins\datatables\extensions\TableTools\js\dataTables.tableTools.min.js" />
    <Content Include="assets\plugins\datatables\extensions\TableTools\swf\copy_csv_xls.swf" />
    <Content Include="assets\plugins\datatables\extensions\TableTools\swf\copy_csv_xls_pdf.swf" />
    <Content Include="assets\plugins\datatables\images\sort_asc.png" />
    <Content Include="assets\plugins\datatables\images\sort_asc_disabled.png" />
    <Content Include="assets\plugins\datatables\images\sort_both.png" />
    <Content Include="assets\plugins\datatables\images\sort_desc.png" />
    <Content Include="assets\plugins\datatables\images\sort_desc_disabled.png" />
    <Content Include="assets\plugins\datatables\jquery.dataTables.css" />
    <Content Include="assets\plugins\datatables\jquery.dataTables.js" />
    <Content Include="assets\plugins\datatables\jquery.dataTables.min.css" />
    <Content Include="assets\plugins\datatables\jquery.dataTables.min.js" />
    <Content Include="assets\plugins\datatables\jquery.dataTables_themeroller.css" />
    <Content Include="assets\plugins\datepicker\bootstrap-datepicker.js" />
    <Content Include="assets\plugins\datepicker\datepicker3.css" />
    <Content Include="assets\plugins\datepicker\locales\bootstrap-datepicker.ar.js" />
    <Content Include="assets\plugins\datepicker\locales\bootstrap-datepicker.az.js" />
    <Content Include="assets\plugins\datepicker\locales\bootstrap-datepicker.bg.js" />
    <Content Include="assets\plugins\datepicker\locales\bootstrap-datepicker.ca.js" />
    <Content Include="assets\plugins\datepicker\locales\bootstrap-datepicker.cs.js" />
    <Content Include="assets\plugins\datepicker\locales\bootstrap-datepicker.cy.js" />
    <Content Include="assets\plugins\datepicker\locales\bootstrap-datepicker.da.js" />
    <Content Include="assets\plugins\datepicker\locales\bootstrap-datepicker.de.js" />
    <Content Include="assets\plugins\datepicker\locales\bootstrap-datepicker.el.js" />
    <Content Include="assets\plugins\datepicker\locales\bootstrap-datepicker.es.js" />
    <Content Include="assets\plugins\datepicker\locales\bootstrap-datepicker.et.js" />
    <Content Include="assets\plugins\datepicker\locales\bootstrap-datepicker.fa.js" />
    <Content Include="assets\plugins\datepicker\locales\bootstrap-datepicker.fi.js" />
    <Content Include="assets\plugins\datepicker\locales\bootstrap-datepicker.fr.js" />
    <Content Include="assets\plugins\datepicker\locales\bootstrap-datepicker.gl.js" />
    <Content Include="assets\plugins\datepicker\locales\bootstrap-datepicker.he.js" />
    <Content Include="assets\plugins\datepicker\locales\bootstrap-datepicker.hr.js" />
    <Content Include="assets\plugins\datepicker\locales\bootstrap-datepicker.hu.js" />
    <Content Include="assets\plugins\datepicker\locales\bootstrap-datepicker.id.js" />
    <Content Include="assets\plugins\datepicker\locales\bootstrap-datepicker.is.js" />
    <Content Include="assets\plugins\datepicker\locales\bootstrap-datepicker.it.js" />
    <Content Include="assets\plugins\datepicker\locales\bootstrap-datepicker.ja.js" />
    <Content Include="assets\plugins\datepicker\locales\bootstrap-datepicker.ka.js" />
    <Content Include="assets\plugins\datepicker\locales\bootstrap-datepicker.kk.js" />
    <Content Include="assets\plugins\datepicker\locales\bootstrap-datepicker.kr.js" />
    <Content Include="assets\plugins\datepicker\locales\bootstrap-datepicker.lt.js" />
    <Content Include="assets\plugins\datepicker\locales\bootstrap-datepicker.lv.js" />
    <Content Include="assets\plugins\datepicker\locales\bootstrap-datepicker.mk.js" />
    <Content Include="assets\plugins\datepicker\locales\bootstrap-datepicker.ms.js" />
    <Content Include="assets\plugins\datepicker\locales\bootstrap-datepicker.nb.js" />
    <Content Include="assets\plugins\datepicker\locales\bootstrap-datepicker.nl-BE.js" />
    <Content Include="assets\plugins\datepicker\locales\bootstrap-datepicker.nl.js" />
    <Content Include="assets\plugins\datepicker\locales\bootstrap-datepicker.no.js" />
    <Content Include="assets\plugins\datepicker\locales\bootstrap-datepicker.pl.js" />
    <Content Include="assets\plugins\datepicker\locales\bootstrap-datepicker.pt-BR.js" />
    <Content Include="assets\plugins\datepicker\locales\bootstrap-datepicker.pt.js" />
    <Content Include="assets\plugins\datepicker\locales\bootstrap-datepicker.ro.js" />
    <Content Include="assets\plugins\datepicker\locales\bootstrap-datepicker.rs-latin.js" />
    <Content Include="assets\plugins\datepicker\locales\bootstrap-datepicker.rs.js" />
    <Content Include="assets\plugins\datepicker\locales\bootstrap-datepicker.ru.js" />
    <Content Include="assets\plugins\datepicker\locales\bootstrap-datepicker.sk.js" />
    <Content Include="assets\plugins\datepicker\locales\bootstrap-datepicker.sl.js" />
    <Content Include="assets\plugins\datepicker\locales\bootstrap-datepicker.sq.js" />
    <Content Include="assets\plugins\datepicker\locales\bootstrap-datepicker.sv.js" />
    <Content Include="assets\plugins\datepicker\locales\bootstrap-datepicker.sw.js" />
    <Content Include="assets\plugins\datepicker\locales\bootstrap-datepicker.th.js" />
    <Content Include="assets\plugins\datepicker\locales\bootstrap-datepicker.tr.js" />
    <Content Include="assets\plugins\datepicker\locales\bootstrap-datepicker.ua.js" />
    <Content Include="assets\plugins\datepicker\locales\bootstrap-datepicker.vi.js" />
    <Content Include="assets\plugins\datepicker\locales\bootstrap-datepicker.zh-CN.js" />
    <Content Include="assets\plugins\datepicker\locales\bootstrap-datepicker.zh-TW.js" />
    <Content Include="assets\plugins\daterangepicker\daterangepicker.css" />
    <Content Include="assets\plugins\daterangepicker\daterangepicker.js" />
    <Content Include="assets\plugins\daterangepicker\moment.js" />
    <Content Include="assets\plugins\daterangepicker\moment.min.js" />
    <Content Include="assets\plugins\fastclick\fastclick.js" />
    <Content Include="assets\plugins\fastclick\fastclick.min.js" />
    <Content Include="assets\plugins\flot\excanvas.js" />
    <Content Include="assets\plugins\flot\excanvas.min.js" />
    <Content Include="assets\plugins\flot\jquery.colorhelpers.js" />
    <Content Include="assets\plugins\flot\jquery.colorhelpers.min.js" />
    <Content Include="assets\plugins\flot\jquery.flot.canvas.js" />
    <Content Include="assets\plugins\flot\jquery.flot.canvas.min.js" />
    <Content Include="assets\plugins\flot\jquery.flot.categories.js" />
    <Content Include="assets\plugins\flot\jquery.flot.categories.min.js" />
    <Content Include="assets\plugins\flot\jquery.flot.crosshair.js" />
    <Content Include="assets\plugins\flot\jquery.flot.crosshair.min.js" />
    <Content Include="assets\plugins\flot\jquery.flot.errorbars.js" />
    <Content Include="assets\plugins\flot\jquery.flot.errorbars.min.js" />
    <Content Include="assets\plugins\flot\jquery.flot.fillbetween.js" />
    <Content Include="assets\plugins\flot\jquery.flot.fillbetween.min.js" />
    <Content Include="assets\plugins\flot\jquery.flot.image.js" />
    <Content Include="assets\plugins\flot\jquery.flot.image.min.js" />
    <Content Include="assets\plugins\flot\jquery.flot.js" />
    <Content Include="assets\plugins\flot\jquery.flot.min.js" />
    <Content Include="assets\plugins\flot\jquery.flot.navigate.js" />
    <Content Include="assets\plugins\flot\jquery.flot.navigate.min.js" />
    <Content Include="assets\plugins\flot\jquery.flot.pie.js" />
    <Content Include="assets\plugins\flot\jquery.flot.pie.min.js" />
    <Content Include="assets\plugins\flot\jquery.flot.resize.js" />
    <Content Include="assets\plugins\flot\jquery.flot.resize.min.js" />
    <Content Include="assets\plugins\flot\jquery.flot.selection.js" />
    <Content Include="assets\plugins\flot\jquery.flot.selection.min.js" />
    <Content Include="assets\plugins\flot\jquery.flot.stack.js" />
    <Content Include="assets\plugins\flot\jquery.flot.stack.min.js" />
    <Content Include="assets\plugins\flot\jquery.flot.symbol.js" />
    <Content Include="assets\plugins\flot\jquery.flot.symbol.min.js" />
    <Content Include="assets\plugins\flot\jquery.flot.threshold.js" />
    <Content Include="assets\plugins\flot\jquery.flot.threshold.min.js" />
    <Content Include="assets\plugins\flot\jquery.flot.time.js" />
    <Content Include="assets\plugins\flot\jquery.flot.time.min.js" />
    <Content Include="assets\plugins\fullcalendar\fullcalendar.css" />
    <Content Include="assets\plugins\fullcalendar\fullcalendar.js" />
    <Content Include="assets\plugins\fullcalendar\fullcalendar.min.css" />
    <Content Include="assets\plugins\fullcalendar\fullcalendar.min.js" />
    <Content Include="assets\plugins\fullcalendar\fullcalendar.print.css" />
    <Content Include="assets\plugins\iCheck\all.css" />
    <Content Include="assets\plugins\iCheck\flat\aero%402x.png" />
    <Content Include="assets\plugins\iCheck\flat\aero.css" />
    <Content Include="assets\plugins\iCheck\flat\aero.png" />
    <Content Include="assets\plugins\iCheck\flat\blue%402x.png" />
    <Content Include="assets\plugins\iCheck\flat\blue.css" />
    <Content Include="assets\plugins\iCheck\flat\blue.png" />
    <Content Include="assets\plugins\iCheck\flat\flat%402x.png" />
    <Content Include="assets\plugins\iCheck\flat\flat.css" />
    <Content Include="assets\plugins\iCheck\flat\flat.png" />
    <Content Include="assets\plugins\iCheck\flat\green%402x.png" />
    <Content Include="assets\plugins\iCheck\flat\green.css" />
    <Content Include="assets\plugins\iCheck\flat\green.png" />
    <Content Include="assets\plugins\iCheck\flat\grey%402x.png" />
    <Content Include="assets\plugins\iCheck\flat\grey.css" />
    <Content Include="assets\plugins\iCheck\flat\grey.png" />
    <Content Include="assets\plugins\iCheck\flat\orange%402x.png" />
    <Content Include="assets\plugins\iCheck\flat\orange.css" />
    <Content Include="assets\plugins\iCheck\flat\orange.png" />
    <Content Include="assets\plugins\iCheck\flat\pink%402x.png" />
    <Content Include="assets\plugins\iCheck\flat\pink.css" />
    <Content Include="assets\plugins\iCheck\flat\pink.png" />
    <Content Include="assets\plugins\iCheck\flat\purple%402x.png" />
    <Content Include="assets\plugins\iCheck\flat\purple.css" />
    <Content Include="assets\plugins\iCheck\flat\purple.png" />
    <Content Include="assets\plugins\iCheck\flat\red%402x.png" />
    <Content Include="assets\plugins\iCheck\flat\red.css" />
    <Content Include="assets\plugins\iCheck\flat\red.png" />
    <Content Include="assets\plugins\iCheck\flat\yellow%402x.png" />
    <Content Include="assets\plugins\iCheck\flat\yellow.css" />
    <Content Include="assets\plugins\iCheck\flat\yellow.png" />
    <Content Include="assets\plugins\iCheck\flat\_all.css" />
    <Content Include="assets\plugins\iCheck\futurico\futurico%402x.png" />
    <Content Include="assets\plugins\iCheck\futurico\futurico.css" />
    <Content Include="assets\plugins\iCheck\futurico\futurico.png" />
    <Content Include="assets\plugins\iCheck\icheck.js" />
    <Content Include="assets\plugins\iCheck\icheck.min.js" />
    <Content Include="assets\plugins\iCheck\line\aero.css" />
    <Content Include="assets\plugins\iCheck\line\blue.css" />
    <Content Include="assets\plugins\iCheck\line\green.css" />
    <Content Include="assets\plugins\iCheck\line\grey.css" />
    <Content Include="assets\plugins\iCheck\line\line%402x.png" />
    <Content Include="assets\plugins\iCheck\line\line.css" />
    <Content Include="assets\plugins\iCheck\line\line.png" />
    <Content Include="assets\plugins\iCheck\line\orange.css" />
    <Content Include="assets\plugins\iCheck\line\pink.css" />
    <Content Include="assets\plugins\iCheck\line\purple.css" />
    <Content Include="assets\plugins\iCheck\line\red.css" />
    <Content Include="assets\plugins\iCheck\line\yellow.css" />
    <Content Include="assets\plugins\iCheck\line\_all.css" />
    <Content Include="assets\plugins\iCheck\minimal\aero%402x.png" />
    <Content Include="assets\plugins\iCheck\minimal\aero.css" />
    <Content Include="assets\plugins\iCheck\minimal\aero.png" />
    <Content Include="assets\plugins\iCheck\minimal\blue%402x.png" />
    <Content Include="assets\plugins\iCheck\minimal\blue.css" />
    <Content Include="assets\plugins\iCheck\minimal\blue.png" />
    <Content Include="assets\plugins\iCheck\minimal\green%402x.png" />
    <Content Include="assets\plugins\iCheck\minimal\green.css" />
    <Content Include="assets\plugins\iCheck\minimal\green.png" />
    <Content Include="assets\plugins\iCheck\minimal\grey%402x.png" />
    <Content Include="assets\plugins\iCheck\minimal\grey.css" />
    <Content Include="assets\plugins\iCheck\minimal\grey.png" />
    <Content Include="assets\plugins\iCheck\minimal\minimal%402x.png" />
    <Content Include="assets\plugins\iCheck\minimal\minimal.css" />
    <Content Include="assets\plugins\iCheck\minimal\minimal.png" />
    <Content Include="assets\plugins\iCheck\minimal\orange%402x.png" />
    <Content Include="assets\plugins\iCheck\minimal\orange.css" />
    <Content Include="assets\plugins\iCheck\minimal\orange.png" />
    <Content Include="assets\plugins\iCheck\minimal\pink%402x.png" />
    <Content Include="assets\plugins\iCheck\minimal\pink.css" />
    <Content Include="assets\plugins\iCheck\minimal\pink.png" />
    <Content Include="assets\plugins\iCheck\minimal\purple%402x.png" />
    <Content Include="assets\plugins\iCheck\minimal\purple.css" />
    <Content Include="assets\plugins\iCheck\minimal\purple.png" />
    <Content Include="assets\plugins\iCheck\minimal\red%402x.png" />
    <Content Include="assets\plugins\iCheck\minimal\red.css" />
    <Content Include="assets\plugins\iCheck\minimal\red.png" />
    <Content Include="assets\plugins\iCheck\minimal\yellow%402x.png" />
    <Content Include="assets\plugins\iCheck\minimal\yellow.css" />
    <Content Include="assets\plugins\iCheck\minimal\yellow.png" />
    <Content Include="assets\plugins\iCheck\minimal\_all.css" />
    <Content Include="assets\plugins\iCheck\polaris\polaris%402x.png" />
    <Content Include="assets\plugins\iCheck\polaris\polaris.css" />
    <Content Include="assets\plugins\iCheck\polaris\polaris.png" />
    <Content Include="assets\plugins\iCheck\square\aero%402x.png" />
    <Content Include="assets\plugins\iCheck\square\aero.css" />
    <Content Include="assets\plugins\iCheck\square\aero.png" />
    <Content Include="assets\plugins\iCheck\square\blue%402x.png" />
    <Content Include="assets\plugins\iCheck\square\blue.css" />
    <Content Include="assets\plugins\iCheck\square\blue.png" />
    <Content Include="assets\plugins\iCheck\square\green%402x.png" />
    <Content Include="assets\plugins\iCheck\square\green.css" />
    <Content Include="assets\plugins\iCheck\square\green.png" />
    <Content Include="assets\plugins\iCheck\square\grey%402x.png" />
    <Content Include="assets\plugins\iCheck\square\grey.css" />
    <Content Include="assets\plugins\iCheck\square\grey.png" />
    <Content Include="assets\plugins\iCheck\square\orange%402x.png" />
    <Content Include="assets\plugins\iCheck\square\orange.css" />
    <Content Include="assets\plugins\iCheck\square\orange.png" />
    <Content Include="assets\plugins\iCheck\square\pink%402x.png" />
    <Content Include="assets\plugins\iCheck\square\pink.css" />
    <Content Include="assets\plugins\iCheck\square\pink.png" />
    <Content Include="assets\plugins\iCheck\square\purple%402x.png" />
    <Content Include="assets\plugins\iCheck\square\purple.css" />
    <Content Include="assets\plugins\iCheck\square\purple.png" />
    <Content Include="assets\plugins\iCheck\square\red%402x.png" />
    <Content Include="assets\plugins\iCheck\square\red.css" />
    <Content Include="assets\plugins\iCheck\square\red.png" />
    <Content Include="assets\plugins\iCheck\square\square%402x.png" />
    <Content Include="assets\plugins\iCheck\square\square.css" />
    <Content Include="assets\plugins\iCheck\square\square.png" />
    <Content Include="assets\plugins\iCheck\square\yellow%402x.png" />
    <Content Include="assets\plugins\iCheck\square\yellow.css" />
    <Content Include="assets\plugins\iCheck\square\yellow.png" />
    <Content Include="assets\plugins\iCheck\square\_all.css" />
    <Content Include="assets\plugins\input-mask\jquery.inputmask.date.extensions.js" />
    <Content Include="assets\plugins\input-mask\jquery.inputmask.extensions.js" />
    <Content Include="assets\plugins\input-mask\jquery.inputmask.js" />
    <Content Include="assets\plugins\input-mask\jquery.inputmask.numeric.extensions.js" />
    <Content Include="assets\plugins\input-mask\jquery.inputmask.phone.extensions.js" />
    <Content Include="assets\plugins\input-mask\jquery.inputmask.regex.extensions.js" />
    <Content Include="assets\plugins\input-mask\phone-codes\readme.txt" />
    <Content Include="assets\plugins\ionslider\img\sprite-skin-flat.png" />
    <Content Include="assets\plugins\ionslider\img\sprite-skin-nice.png" />
    <Content Include="assets\plugins\ionslider\ion.rangeSlider.css" />
    <Content Include="assets\plugins\ionslider\ion.rangeSlider.min.js" />
    <Content Include="assets\plugins\ionslider\ion.rangeSlider.skinFlat.css" />
    <Content Include="assets\plugins\ionslider\ion.rangeSlider.skinNice.css" />
    <Content Include="assets\plugins\jQueryUI\jquery-ui.js" />
    <Content Include="assets\plugins\jQueryUI\jquery-ui.min.js" />
    <Content Include="assets\plugins\jQuery\jquery-2.2.3.min.js" />
    <Content Include="assets\plugins\jQuery\jquery-3.1.1.min.js" />
    <Content Include="assets\plugins\jvectormap\jquery-jvectormap-1.2.2.css" />
    <Content Include="assets\plugins\jvectormap\jquery-jvectormap-1.2.2.min.js" />
    <Content Include="assets\plugins\jvectormap\jquery-jvectormap-usa-en.js" />
    <Content Include="assets\plugins\jvectormap\jquery-jvectormap-world-mill-en.js" />
    <Content Include="assets\plugins\knob\jquery.knob.js" />
    <Content Include="assets\plugins\morris\morris.css" />
    <Content Include="assets\plugins\morris\morris.js" />
    <Content Include="assets\plugins\morris\morris.min.js" />
    <Content Include="assets\plugins\pace\pace.css" />
    <Content Include="assets\plugins\pace\pace.js" />
    <Content Include="assets\plugins\pace\pace.min.css" />
    <Content Include="assets\plugins\pace\pace.min.js" />
    <Content Include="assets\plugins\select2\i18n\ar.js" />
    <Content Include="assets\plugins\select2\i18n\az.js" />
    <Content Include="assets\plugins\select2\i18n\bg.js" />
    <Content Include="assets\plugins\select2\i18n\ca.js" />
    <Content Include="assets\plugins\select2\i18n\cs.js" />
    <Content Include="assets\plugins\select2\i18n\da.js" />
    <Content Include="assets\plugins\select2\i18n\de.js" />
    <Content Include="assets\plugins\select2\i18n\el.js" />
    <Content Include="assets\plugins\select2\i18n\en.js" />
    <Content Include="assets\plugins\select2\i18n\es.js" />
    <Content Include="assets\plugins\select2\i18n\et.js" />
    <Content Include="assets\plugins\select2\i18n\eu.js" />
    <Content Include="assets\plugins\select2\i18n\fa.js" />
    <Content Include="assets\plugins\select2\i18n\fi.js" />
    <Content Include="assets\plugins\select2\i18n\fr.js" />
    <Content Include="assets\plugins\select2\i18n\gl.js" />
    <Content Include="assets\plugins\select2\i18n\he.js" />
    <Content Include="assets\plugins\select2\i18n\hi.js" />
    <Content Include="assets\plugins\select2\i18n\hr.js" />
    <Content Include="assets\plugins\select2\i18n\hu.js" />
    <Content Include="assets\plugins\select2\i18n\id.js" />
    <Content Include="assets\plugins\select2\i18n\is.js" />
    <Content Include="assets\plugins\select2\i18n\it.js" />
    <Content Include="assets\plugins\select2\i18n\ja.js" />
    <Content Include="assets\plugins\select2\i18n\km.js" />
    <Content Include="assets\plugins\select2\i18n\ko.js" />
    <Content Include="assets\plugins\select2\i18n\lt.js" />
    <Content Include="assets\plugins\select2\i18n\lv.js" />
    <Content Include="assets\plugins\select2\i18n\mk.js" />
    <Content Include="assets\plugins\select2\i18n\ms.js" />
    <Content Include="assets\plugins\select2\i18n\nb.js" />
    <Content Include="assets\plugins\select2\i18n\nl.js" />
    <Content Include="assets\plugins\select2\i18n\pl.js" />
    <Content Include="assets\plugins\select2\i18n\pt-BR.js" />
    <Content Include="assets\plugins\select2\i18n\pt.js" />
    <Content Include="assets\plugins\select2\i18n\ro.js" />
    <Content Include="assets\plugins\select2\i18n\ru.js" />
    <Content Include="assets\plugins\select2\i18n\sk.js" />
    <Content Include="assets\plugins\select2\i18n\sr-Cyrl.js" />
    <Content Include="assets\plugins\select2\i18n\sr.js" />
    <Content Include="assets\plugins\select2\i18n\sv.js" />
    <Content Include="assets\plugins\select2\i18n\th.js" />
    <Content Include="assets\plugins\select2\i18n\tr.js" />
    <Content Include="assets\plugins\select2\i18n\uk.js" />
    <Content Include="assets\plugins\select2\i18n\vi.js" />
    <Content Include="assets\plugins\select2\i18n\zh-CN.js" />
    <Content Include="assets\plugins\select2\i18n\zh-TW.js" />
    <Content Include="assets\plugins\select2\select2.css" />
    <Content Include="assets\plugins\select2\select2.full.js" />
    <Content Include="assets\plugins\select2\select2.full.min.js" />
    <Content Include="assets\plugins\select2\select2.js" />
    <Content Include="assets\plugins\select2\select2.min.css" />
    <Content Include="assets\plugins\select2\select2.min.js" />
    <Content Include="assets\plugins\slimScroll\jquery.slimscroll.js" />
    <Content Include="assets\plugins\slimScroll\jquery.slimscroll.min.js" />
    <Content Include="assets\plugins\sparkline\jquery.sparkline.js" />
    <Content Include="assets\plugins\sparkline\jquery.sparkline.min.js" />
    <Content Include="assets\plugins\timepicker\bootstrap-timepicker.css" />
    <Content Include="assets\plugins\timepicker\bootstrap-timepicker.js" />
    <Content Include="assets\plugins\timepicker\bootstrap-timepicker.min.css" />
    <Content Include="assets\plugins\timepicker\bootstrap-timepicker.min.js" />
    <Content Include="Content\alertify.bootstrap.css" />
    <Content Include="Content\alertify.core.css" />
    <Content Include="Content\alertify.default.css" />
    <Content Include="Content\animate.css" />
    <Content Include="Content\animate.delay.css" />
    <Content Include="Content\animate.min.css" />
    <Content Include="Content\bootstrap-combined.min.css" />
    <Content Include="Content\bootstrap-datetimepicker-standalone.css" />
    <Content Include="Content\bootstrap-datetimepicker.css" />
    <Content Include="Content\bootstrap-datetimepicker.min.css" />
    <Content Include="Content\bootstrap-override.css" />
    <Content Include="Content\bootstrap-switch.min.css" />
    <Content Include="Content\bootstrap-theme.min.css" />
    <Content Include="Content\bootstrap.css" />
    <Content Include="Content\bootstrap.min.css" />
    <Content Include="Content\buttons.dataTables.min.css" />
    <Content Include="Content\custom.css" />
    <Content Include="Content\daterangepicker.css" />
    <Content Include="Content\fakeLoader.css" />
    <Content Include="Content\font-awesome.min.css" />
    <Content Include="Content\green.css" />
    <Content Include="Content\jquery-confirm.min.css" />
    <Content Include="Content\jquery-ui-1.10.3.css" />
    <Content Include="Content\jquery-ui.css" />
    <Content Include="Content\jquery.alertable.css" />
    <Content Include="Content\jquery.dataTables.min.css" />
    <Content Include="Content\jquery.dataTables.multiselect.css" />
    <Content Include="Content\lato.css" />
    <Content Include="Content\responsive.dataTables.min.css" />
    <Content Include="Content\roboto.css" />
    <Content Include="Content\select.dataTables.min.css" />
    <Content Include="Content\select2.css" />
    <Content Include="Content\Site.css" />
    <Content Include="Content\style.css" />
    <Content Include="Content\toggles.css" />
    <Content Include="Content\weather-icons.min.css" />
    <Content Include="Error.html" />
    <Content Include="fonts\fontawesome-webfont.svg" />
    <Content Include="fonts\glyphicons-halflings-regular.svg" />
    <Content Include="Global.asax" />
    <Content Include="History.txt" />
    <Content Include="images\down_btn.jpg" />
    <Content Include="images\profile_male_large_zpseedb2954.jpg" />
    <Content Include="images\rm_btndown.png" />
    <Content Include="images\rm_btnup.png" />
    <Content Include="images\sort_asc.png" />
    <Content Include="images\sort_both.png" />
    <Content Include="images\sort_desc.png" />
    <Content Include="images\up_btn.jpg" />
    <Content Include="KnownIssues.txt" />
    <Content Include="License.txt" />
    <Content Include="Scripts\js\index.js" />
    <Content Include="Scripts\Lib\alertify.js" />
    <Content Include="Scripts\Lib\alertify.min.js" />
    <Content Include="Scripts\Lib\analytics.js" />
    <Content Include="Scripts\Lib\bootstrap-datetimepicker.js" />
    <Content Include="Scripts\Lib\bootstrap-datetimepicker.min.js" />
    <Content Include="Scripts\Lib\bootstrap-progressbar.min.js" />
    <Content Include="Scripts\Lib\bootstrap-switch.min.js" />
    <Content Include="Scripts\Lib\bootstrap.js" />
    <Content Include="Scripts\Lib\bootstrap.min.js" />
    <Content Include="Scripts\Lib\buttons.flash.min.js" />
    <Content Include="Scripts\Lib\buttons.html5.min.js" />
    <Content Include="Scripts\Lib\buttons.print.min.js" />
    <Content Include="Scripts\Lib\Chart.min.js" />
    <Content Include="Scripts\Lib\curvedLines.js" />
    <Content Include="Scripts\Lib\custom.js" />
    <Content Include="Scripts\Lib\dataTables.buttons.min.js" />
    <Content Include="Scripts\Lib\dataTables.checkboxes.min.js" />
    <Content Include="Scripts\Lib\dataTables.editor.min.js" />
    <Content Include="Scripts\Lib\dataTables.responsive.min.js" />
    <Content Include="Scripts\Lib\dataTables.select.min.js" />
    <Content Include="Scripts\Lib\date.js" />
    <Content Include="Scripts\Lib\daterangepicker.js" />
    <Content Include="Scripts\Lib\excanvas.js" />
    <Content Include="Scripts\Lib\excanvas.min.js" />
    <Content Include="Scripts\Lib\fakeLoader.min.js" />
    <Content Include="Scripts\Lib\fastclick.js" />
    <Content Include="Scripts\Lib\fnFilterClear.js" />
    <Content Include="Scripts\Lib\gauge.min.js" />
    <Content Include="fonts\fontawesome-webfont.eot" />
    <Content Include="fonts\fontawesome-webfont.ttf" />
    <Content Include="fonts\fontawesome-webfont.woff" />
    <Content Include="fonts\fontawesome-webfont.woff2" />
    <Content Include="fonts\FontAwesome.otf" />
    <Content Include="fonts\glyphicons-halflings-regular.eot" />
    <Content Include="fonts\glyphicons-halflings-regular.ttf" />
    <Content Include="fonts\glyphicons-halflings-regular.woff" />
    <Content Include="fonts\glyphicons-halflings-regular.woff2" />
    <Content Include="Content\style.scss" />
    <Content Include="assets\bootstrap\css\bootstrap-theme.css.map" />
    <Content Include="assets\bootstrap\css\bootstrap-theme.min.css.map" />
    <Content Include="assets\bootstrap\css\bootstrap.css.map" />
    <Content Include="assets\bootstrap\css\bootstrap.min.css.map" />
    <Content Include="assets\bootstrap\fonts\glyphicons-halflings-regular.eot" />
    <Content Include="assets\bootstrap\fonts\glyphicons-halflings-regular.ttf" />
    <Content Include="assets\bootstrap\fonts\glyphicons-halflings-regular.woff" />
    <Content Include="assets\bootstrap\fonts\glyphicons-halflings-regular.woff2" />
    <Content Include="assets\build\bootstrap-less\mixins.less" />
    <Content Include="assets\build\bootstrap-less\mixins\alerts.less" />
    <Content Include="assets\build\bootstrap-less\mixins\background-variant.less" />
    <Content Include="assets\build\bootstrap-less\mixins\border-radius.less" />
    <Content Include="assets\build\bootstrap-less\mixins\buttons.less" />
    <Content Include="assets\build\bootstrap-less\mixins\center-block.less" />
    <Content Include="assets\build\bootstrap-less\mixins\clearfix.less" />
    <Content Include="assets\build\bootstrap-less\mixins\forms.less" />
    <Content Include="assets\build\bootstrap-less\mixins\gradients.less" />
    <Content Include="assets\build\bootstrap-less\mixins\grid-framework.less" />
    <Content Include="assets\build\bootstrap-less\mixins\grid.less" />
    <Content Include="assets\build\bootstrap-less\mixins\hide-text.less" />
    <Content Include="assets\build\bootstrap-less\mixins\image.less" />
    <Content Include="assets\build\bootstrap-less\mixins\labels.less" />
    <Content Include="assets\build\bootstrap-less\mixins\list-group.less" />
    <Content Include="assets\build\bootstrap-less\mixins\nav-divider.less" />
    <Content Include="assets\build\bootstrap-less\mixins\nav-vertical-align.less" />
    <Content Include="assets\build\bootstrap-less\mixins\opacity.less" />
    <Content Include="assets\build\bootstrap-less\mixins\pagination.less" />
    <Content Include="assets\build\bootstrap-less\mixins\panels.less" />
    <Content Include="assets\build\bootstrap-less\mixins\progress-bar.less" />
    <Content Include="assets\build\bootstrap-less\mixins\reset-filter.less" />
    <Content Include="assets\build\bootstrap-less\mixins\reset-text.less" />
    <Content Include="assets\build\bootstrap-less\mixins\resize.less" />
    <Content Include="assets\build\bootstrap-less\mixins\responsive-visibility.less" />
    <Content Include="assets\build\bootstrap-less\mixins\size.less" />
    <Content Include="assets\build\bootstrap-less\mixins\tab-focus.less" />
    <Content Include="assets\build\bootstrap-less\mixins\table-row.less" />
    <Content Include="assets\build\bootstrap-less\mixins\text-emphasis.less" />
    <Content Include="assets\build\bootstrap-less\mixins\text-overflow.less" />
    <Content Include="assets\build\bootstrap-less\mixins\vendor-prefixes.less" />
    <Content Include="assets\build\bootstrap-less\variables.less" />
    <Content Include="assets\build\grunt\.jshintrc" />
    <Content Include="assets\build\js\.jscsrc" />
    <Content Include="assets\build\js\.jshintrc" />
    <Content Include="assets\build\less\.csslintrc" />
    <Content Include="assets\build\less\404_500_errors.less" />
    <Content Include="assets\build\less\AdminLTE-without-plugins.less" />
    <Content Include="assets\build\less\AdminLTE.less" />
    <Content Include="assets\build\less\alerts.less" />
    <Content Include="assets\build\less\bootstrap-social.less" />
    <Content Include="assets\build\less\boxes.less" />
    <Content Include="assets\build\less\buttons.less" />
    <Content Include="assets\build\less\callout.less" />
    <Content Include="assets\build\less\carousel.less" />
    <Content Include="assets\build\less\control-sidebar.less" />
    <Content Include="assets\build\less\core.less" />
    <Content Include="assets\build\less\direct-chat.less" />
    <Content Include="assets\build\less\dropdown.less" />
    <Content Include="assets\build\less\forms.less" />
    <Content Include="assets\build\less\fullcalendar.less" />
    <Content Include="assets\build\less\header.less" />
    <Content Include="assets\build\less\info-box.less" />
    <Content Include="assets\build\less\invoice.less" />
    <Content Include="assets\build\less\labels.less" />
    <Content Include="assets\build\less\lockscreen.less" />
    <Content Include="assets\build\less\login_and_register.less" />
    <Content Include="assets\build\less\mailbox.less" />
    <Content Include="assets\build\less\miscellaneous.less" />
    <Content Include="assets\build\less\mixins.less" />
    <Content Include="assets\build\less\modal.less" />
    <Content Include="assets\build\less\navs.less" />
    <Content Include="assets\build\less\plugins.less" />
    <Content Include="assets\build\less\print.less" />
    <Content Include="assets\build\less\products.less" />
    <Content Include="assets\build\less\profile.less" />
    <Content Include="assets\build\less\progress-bars.less" />
    <Content Include="assets\build\less\select2.less" />
    <Content Include="assets\build\less\sidebar-mini.less" />
    <Content Include="assets\build\less\sidebar.less" />
    <Content Include="assets\build\less\skins\skin-black-light.less" />
    <Content Include="assets\build\less\skins\skin-black.less" />
    <Content Include="assets\build\less\skins\skin-blue-light.less" />
    <Content Include="assets\build\less\skins\skin-blue.less" />
    <Content Include="assets\build\less\skins\skin-green-light.less" />
    <Content Include="assets\build\less\skins\skin-green.less" />
    <Content Include="assets\build\less\skins\skin-purple-light.less" />
    <Content Include="assets\build\less\skins\skin-purple.less" />
    <Content Include="assets\build\less\skins\skin-red-light.less" />
    <Content Include="assets\build\less\skins\skin-red.less" />
    <Content Include="assets\build\less\skins\skin-yellow-light.less" />
    <Content Include="assets\build\less\skins\skin-yellow.less" />
    <Content Include="assets\build\less\skins\_all-skins.less" />
    <Content Include="assets\build\less\small-box.less" />
    <Content Include="assets\build\less\social-widgets.less" />
    <Content Include="assets\build\less\table.less" />
    <Content Include="assets\build\less\timeline.less" />
    <Content Include="assets\build\less\treeview.less" />
    <Content Include="assets\build\less\users-list.less" />
    <Content Include="assets\build\less\variables.less" />
    <Content Include="assets\build\scss\_bootstrap_variables.scss" />
    <Content Include="assets\build\scss\_bootstrap_variables_old2.scss" />
    <Content Include="assets\build\scss\_header.scss" />
    <Content Include="assets\build\scss\_variables.scss" />
    <Content Include="assets\dist\css\adminlte.css.map" />
    <Content Include="assets\dist\css\adminlte.min.css.map" />
    <Content Include="assets\plugins\ckeditor\CHANGES.md" />
    <Content Include="assets\plugins\ckeditor\LICENSE.md" />
    <Content Include="assets\plugins\ckeditor\plugins\scayt\CHANGELOG.md" />
    <Content Include="assets\plugins\ckeditor\plugins\scayt\LICENSE.md" />
    <Content Include="assets\plugins\ckeditor\plugins\scayt\README.md" />
    <Content Include="assets\plugins\ckeditor\plugins\wsc\LICENSE.md" />
    <Content Include="assets\plugins\ckeditor\plugins\wsc\README.md" />
    <Content Include="assets\plugins\ckeditor\README.md" />
    <Content Include="assets\plugins\ckeditor\samples\old\assets\posteddata.php" />
    <Content Include="assets\plugins\ckeditor\samples\old\htmlwriter\assets\outputforflash\outputforflash.fla" />
    <Content Include="assets\plugins\ckeditor\samples\old\sample_posteddata.php" />
    <Content Include="assets\plugins\ckeditor\samples\toolbarconfigurator\font\config.json" />
    <Content Include="assets\plugins\ckeditor\samples\toolbarconfigurator\font\fontello.eot" />
    <Content Include="assets\plugins\ckeditor\samples\toolbarconfigurator\font\fontello.ttf" />
    <Content Include="assets\plugins\ckeditor\samples\toolbarconfigurator\font\fontello.woff" />
    <Content Include="assets\plugins\ckeditor\samples\toolbarconfigurator\lib\codemirror\LICENSE" />
    <Content Include="assets\plugins\ckeditor\skins\moono\readme.md" />
    <Content Include="assets\plugins\datatables\extensions\ColReorder\Readme.md" />
    <Content Include="assets\plugins\datatables\extensions\ColVis\Readme.md" />
    <Content Include="assets\plugins\datatables\extensions\FixedColumns\Readme.md" />
    <Content Include="assets\plugins\datatables\extensions\Responsive\css\dataTables.responsive.scss" />
    <Content Include="assets\plugins\datatables\extensions\Responsive\Readme.md" />
    <Content Include="assets\plugins\datatables\extensions\Scroller\examples\data\ssp.php" />
    <Content Include="assets\plugins\datatables\extensions\TableTools\images\psd\collection.psd" />
    <Content Include="assets\plugins\datatables\extensions\TableTools\images\psd\copy document.psd" />
    <Content Include="assets\plugins\datatables\extensions\TableTools\images\psd\file_types.psd" />
    <Content Include="assets\plugins\datatables\extensions\TableTools\images\psd\printer.psd" />
    <Content Include="assets\plugins\datatables\extensions\TableTools\Readme.md" />
    <Content Include="assets\plugins\input-mask\phone-codes\phone-be.json" />
    <Content Include="assets\plugins\input-mask\phone-codes\phone-codes.json" />
    <None Include="Properties\PublishProfiles\SaintGoabainPublish.pubxml" />
    <None Include="Scripts\Lib\jquery-1.10.2.intellisense.js" />
    <Content Include="Scripts\Lib\jPages.min.js" />
    <Content Include="Scripts\Lib\jquery-1.10.2.js" />
    <Content Include="Scripts\Lib\jquery-1.10.2.min.js" />
    <Content Include="Scripts\Lib\jquery-1.11.1.min.js" />
    <None Include="Scripts\Lib\jquery-1.11.3.intellisense.js" />
    <Content Include="Scripts\Lib\jquery-1.11.3.js" />
    <Content Include="Scripts\Lib\jquery-1.11.3.min.js" />
    <Content Include="Scripts\Lib\jquery-1.12.3.min.js" />
    <Content Include="Scripts\Lib\jquery-1.12.4.js" />
    <Content Include="Scripts\Lib\jquery-1.8.3.min.js" />
    <Content Include="Scripts\Lib\jquery-confirm.min.js" />
    <Content Include="Scripts\Lib\jquery-migrate-1.2.1.min.js" />
    <Content Include="Scripts\Lib\jquery-ui-1.10.3.min.js" />
    <Content Include="Scripts\Lib\jquery-ui.js" />
    <Content Include="Scripts\Lib\jquery.alertable.js" />
    <Content Include="Scripts\Lib\jquery.alertable.min.js" />
    <Content Include="Scripts\Lib\jquery.canvasjs.min.js" />
    <Content Include="Scripts\Lib\jquery.colorhelpers.js" />
    <Content Include="Scripts\Lib\jQuery.curtail.min.js" />
    <Content Include="Scripts\Lib\jquery.dataTables.min.js" />
    <Content Include="Scripts\Lib\jquery.easyPaginate.js" />
    <Content Include="Scripts\Lib\jquery.flot.canvas.js" />
    <Content Include="Scripts\Lib\jquery.flot.categories.js" />
    <Content Include="Scripts\Lib\jquery.flot.crosshair.js" />
    <Content Include="Scripts\Lib\jquery.flot.errorbars.js" />
    <Content Include="Scripts\Lib\jquery.flot.fillbetween.js" />
    <Content Include="Scripts\Lib\jquery.flot.image.js" />
    <Content Include="Scripts\Lib\jquery.flot.js" />
    <Content Include="Scripts\Lib\jquery.flot.orderBars.js" />
    <Content Include="Scripts\Lib\jquery.flot.pie.js" />
    <Content Include="Scripts\Lib\jquery.flot.resize.js" />
    <Content Include="Scripts\Lib\jquery.flot.spline.js" />
    <Content Include="Scripts\Lib\jquery.flot.stack.js" />
    <Content Include="Scripts\Lib\jquery.flot.time.js" />
    <Content Include="Scripts\Lib\jquery.min.js" />
    <Content Include="Scripts\Lib\jquery.sparkline.min.js" />
    <Content Include="Scripts\Lib\jquery.validate.min.js" />
    <Content Include="Scripts\Lib\jquery.validate.unobtrusive.min.js" />
    <Content Include="Scripts\Lib\jszip.min.js" />
    <Content Include="Scripts\Lib\modernizr-2.6.2.js" />
    <Content Include="Scripts\Lib\modernizr.min.js" />
    <Content Include="Scripts\Lib\moment.min.js" />
    <Content Include="Scripts\Lib\morris.min.js" />
    <Content Include="Scripts\Lib\nprogress.js" />
    <Content Include="Scripts\Lib\Pagination.js" />
    <Content Include="Scripts\Lib\raphael-2.1.0.min.js" />
    <Content Include="Scripts\Lib\readmore.js" />
    <Content Include="Scripts\Lib\retina.min.js" />
    <Content Include="Scripts\Lib\skycons.js" />
    <Content Include="Scripts\Lib\toggles.min.js" />
    <Content Include="sessionexpired.html" />
    <Content Include="Unauthorized.html" />
    <Content Include="Web.config">
      <SubType>Designer</SubType>
    </Content>
    <Content Include="Views\Account\Login.cshtml" />
    <Content Include="Views\Home\Index.cshtml" />
    <Content Include="Views\_ViewStart.cshtml" />
    <Content Include="Views\Contacts\AddContact.cshtml" />
    <Content Include="Views\Contacts\_ContactNoType.cshtml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="App_Start\BundleConfig.cs" />
    <Compile Include="App_Start\RouteConfig.cs" />
    <Compile Include="Controllers\AccountController.cs" />
    <Compile Include="Controllers\ContactsController.cs" />
    <Compile Include="Controllers\HomeController.cs" />
    <Compile Include="Core\CustomAuthorization.cs" />
    <Compile Include="Global.asax.cs">
      <DependentUpon>Global.asax</DependentUpon>
    </Compile>
    <Compile Include="Models\ResponseModel.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Views\web.config">
      <SubType>Designer</SubType>
    </Content>
    <Content Include="packages.config" />
    <Content Include="Scripts\Lib\jquery-1.10.2.min.map" />
    <Content Include="Views\Shared\_Layout.cshtml" />
    <Content Include="Views\Contacts\GetConactInformation.cshtml" />
    <Content Include="Views\Contacts\User.cshtml" />
    <Content Include="Views\Contacts\GetContactOnUser.cshtml" />
    <Content Include="Views\Contacts\EditContact.cshtml" />
    <Content Include="Views\Contacts\DeleteRequest.cshtml" />
    <Content Include="Views\Contacts\ContactTab.cshtml" />
    <Content Include="Views\Contacts\MergedContact.cshtml" />
    <Content Include="Views\Contacts\CalllogHistory.cshtml" />
    <Content Include="Views\Contacts\OTP.cshtml" />
    <Content Include="Views\Contacts\truncate.cshtml" />
    <None Include="Web.Debug.config">
      <DependentUpon>Web.config</DependentUpon>
    </None>
    <None Include="Web.Release.config">
      <DependentUpon>Web.config</DependentUpon>
    </None>
  </ItemGroup>
  <ItemGroup>
    <Folder Include="App_Data\" />
    <Folder Include="Content\theme\" />
    <Folder Include="Files\" />
    <Folder Include="ServerLog\" />
  </ItemGroup>
  <PropertyGroup>
    <VisualStudioVersion Condition="'$(VisualStudioVersion)' == ''">10.0</VisualStudioVersion>
    <VSToolsPath Condition="'$(VSToolsPath)' == ''">$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v$(VisualStudioVersion)</VSToolsPath>
  </PropertyGroup>
  <Import Project="$(MSBuildBinPath)\Microsoft.CSharp.targets" />
  <Import Project="$(VSToolsPath)\WebApplications\Microsoft.WebApplication.targets" Condition="'$(VSToolsPath)' != ''" />
  <Import Project="$(MSBuildExtensionsPath32)\Microsoft\VisualStudio\v10.0\WebApplications\Microsoft.WebApplication.targets" Condition="false" />
  <ProjectExtensions>
    <VisualStudio>
      <FlavorProperties GUID="{349c5851-65df-11da-9384-00065b846f21}">
        <WebProjectProperties>
          <UseIIS>True</UseIIS>
          <AutoAssignPort>True</AutoAssignPort>
          <DevelopmentServerPort>4175</DevelopmentServerPort>
          <DevelopmentServerVPath>/</DevelopmentServerVPath>
          <IISUrl>http://localhost:4175/</IISUrl>
          <NTLMAuthentication>False</NTLMAuthentication>
          <UseCustomServer>False</UseCustomServer>
          <CustomServerUrl>
          </CustomServerUrl>
          <SaveServerSettingsInUserFile>False</SaveServerSettingsInUserFile>
        </WebProjectProperties>
      </FlavorProperties>
    </VisualStudio>
  </ProjectExtensions>
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>